Upstream information

CVE-2014-8147 at MITRE

Description

The resolveImplicitLevels function in common/ubidi.c in the Unicode Bidirectional Algorithm implementation in ICU4C in International Components for Unicode (ICU) before 55.1 uses an integer data type that is inconsistent with a header file, which allows remote attackers to cause a denial of service (incorrect malloc followed by invalid free) or possibly execute arbitrary code via crafted text.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 7.5
Vector AV:N/AC:L/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
SUSE Bugzilla entries: 1066493 [RESOLVED / FIXED], 1079317 [NEW], 910805 [RESOLVED / FIXED], 910806 [RESOLVED / FIXED], 927951 [RESOLVED], 929629 [RESOLVED], 959178 [IN_PROGRESS]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Openstack Cloud Magnum Orchestration 7
  • icu >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-OpenStack-Cloud-Magnum-Orchestration-7-2017-1430
SUSE-OpenStack-Cloud-Magnum-Orchestration-7-2018-979
SUSE CaaS Platform ALL
  • icu >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-CAASP-ALL-2017-1430
SUSE-CAASP-ALL-2018-979
SUSE Enterprise Storage 4
  • icu >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-Storage-4-2018-979
SUSE Linux Enterprise Build System Kit 12
  • flute >= 1.3.0-4.2
  • libbase >= 1.1.3-4.3
  • libfonts >= 1.1.3-4.9
  • libformula >= 1.1.3-4.3
  • liblayout >= 0.2.10-4.8
  • libloader >= 1.1.3-3.2
  • libreoffice >= 5.0.2.2-13.14
  • libreoffice-sdk >= 5.0.2.2-13.14
  • librepository >= 1.1.3-4.3
  • librevenge >= 0.0.2-4.1
  • librevenge-devel >= 0.0.2-4.1
  • librevenge-generators-0_0-0 >= 0.0.2-4.1
  • libserializer >= 1.1.2-4.3
  • mdds >= 0.12.1-3.1
  • mdds-devel >= 0.12.1-3.1
  • pentaho-libxml >= 1.1.3-4.3
  • pentaho-reporting-flow-engine >= 0.9.4-4.5
  • sac >= 1.3-4.1
Patchnames:
SUSE-SLE-BSK-12-2015-797
SUSE Linux Enterprise Desktop 11 SP4
  • google-carlito-fonts >= 1.1.03.beta1-2.1
  • hyphen >= 2.8.8-2.1
  • libhyphen0 >= 2.8.8-2.1
  • libmythes-1_2-0 >= 1.2.4-2.1
  • libreoffice >= 5.0.4.2-23.1
  • libreoffice-base >= 5.0.4.2-23.1
  • libreoffice-base-drivers-postgresql >= 5.0.4.2-23.1
  • libreoffice-calc >= 5.0.4.2-23.1
  • libreoffice-calc-extensions >= 5.0.4.2-23.1
  • libreoffice-draw >= 5.0.4.2-23.1
  • libreoffice-filters-optional >= 5.0.4.2-23.1
  • libreoffice-gnome >= 5.0.4.2-23.1
  • libreoffice-icon-theme-galaxy >= 5.0.4.2-23.1
  • libreoffice-icon-theme-tango >= 5.0.4.2-23.1
  • libreoffice-impress >= 5.0.4.2-23.1
  • libreoffice-kde4 >= 5.0.4.2-23.1
  • libreoffice-l10n-af >= 5.0.4.2-23.1
  • libreoffice-l10n-ar >= 5.0.4.2-23.1
  • libreoffice-l10n-ca >= 5.0.4.2-23.1
  • libreoffice-l10n-cs >= 5.0.4.2-23.1
  • libreoffice-l10n-da >= 5.0.4.2-23.1
  • libreoffice-l10n-de >= 5.0.4.2-23.1
  • libreoffice-l10n-en >= 5.0.4.2-23.1
  • libreoffice-l10n-es >= 5.0.4.2-23.1
  • libreoffice-l10n-fi >= 5.0.4.2-23.1
  • libreoffice-l10n-fr >= 5.0.4.2-23.1
  • libreoffice-l10n-gu >= 5.0.4.2-23.1
  • libreoffice-l10n-hi >= 5.0.4.2-23.1
  • libreoffice-l10n-hu >= 5.0.4.2-23.1
  • libreoffice-l10n-it >= 5.0.4.2-23.1
  • libreoffice-l10n-ja >= 5.0.4.2-23.1
  • libreoffice-l10n-ko >= 5.0.4.2-23.1
  • libreoffice-l10n-nb >= 5.0.4.2-23.1
  • libreoffice-l10n-nl >= 5.0.4.2-23.1
  • libreoffice-l10n-nn >= 5.0.4.2-23.1
  • libreoffice-l10n-pl >= 5.0.4.2-23.1
  • libreoffice-l10n-pt-BR >= 5.0.4.2-23.1
  • libreoffice-l10n-pt-PT >= 5.0.4.2-23.1
  • libreoffice-l10n-ru >= 5.0.4.2-23.1
  • libreoffice-l10n-sk >= 5.0.4.2-23.1
  • libreoffice-l10n-sv >= 5.0.4.2-23.1
  • libreoffice-l10n-xh >= 5.0.4.2-23.1
  • libreoffice-l10n-zh-Hans >= 5.0.4.2-23.1
  • libreoffice-l10n-zh-Hant >= 5.0.4.2-23.1
  • libreoffice-l10n-zu >= 5.0.4.2-23.1
  • libreoffice-mailmerge >= 5.0.4.2-23.1
  • libreoffice-math >= 5.0.4.2-23.1
  • libreoffice-officebean >= 5.0.4.2-23.1
  • libreoffice-pyuno >= 5.0.4.2-23.1
  • libreoffice-sdk >= 5.0.4.2-23.1
  • libreoffice-share-linker >= 1-2.1
  • libreoffice-voikko >= 4.1-2.26
  • libreoffice-writer >= 5.0.4.2-23.1
  • libreoffice-writer-extensions >= 5.0.4.2-23.1
  • libvoikko >= 3.7.1-5.2
  • libvoikko1 >= 3.7.1-5.2
  • myspell-af_NA >= 20150827-23.1
  • myspell-af_ZA >= 20150827-23.1
  • myspell-ar >= 20150827-23.1
  • myspell-ar_AE >= 20150827-23.1
  • myspell-ar_BH >= 20150827-23.1
  • myspell-ar_DZ >= 20150827-23.1
  • myspell-ar_EG >= 20150827-23.1
  • myspell-ar_IQ >= 20150827-23.1
  • myspell-ar_JO >= 20150827-23.1
  • myspell-ar_KW >= 20150827-23.1
  • myspell-ar_LB >= 20150827-23.1
  • myspell-ar_LY >= 20150827-23.1
  • myspell-ar_MA >= 20150827-23.1
  • myspell-ar_OM >= 20150827-23.1
  • myspell-ar_QA >= 20150827-23.1
  • myspell-ar_SA >= 20150827-23.1
  • myspell-ar_SD >= 20150827-23.1
  • myspell-ar_SY >= 20150827-23.1
  • myspell-ar_TN >= 20150827-23.1
  • myspell-ar_YE >= 20150827-23.1
  • myspell-be_BY >= 20150827-23.1
  • myspell-bg_BG >= 20150827-23.1
  • myspell-bn_BD >= 20150827-23.1
  • myspell-bn_IN >= 20150827-23.1
  • myspell-bs >= 20150827-23.1
  • myspell-bs_BA >= 20150827-23.1
  • myspell-ca >= 20150827-23.1
  • myspell-ca_AD >= 20150827-23.1
  • myspell-ca_ES >= 20150827-23.1
  • myspell-ca_ES_valencia >= 20150827-23.1
  • myspell-ca_FR >= 20150827-23.1
  • myspell-ca_IT >= 20150827-23.1
  • myspell-cs_CZ >= 20150827-23.1
  • myspell-da_DK >= 20150827-23.1
  • myspell-de >= 20150827-23.1
  • myspell-de_AT >= 20150827-23.1
  • myspell-de_CH >= 20150827-23.1
  • myspell-de_DE >= 20150827-23.1
  • myspell-dictionaries >= 20150827-23.1
  • myspell-el_GR >= 20150827-23.1
  • myspell-en >= 20150827-23.1
  • myspell-en_AU >= 20150827-23.1
  • myspell-en_BS >= 20150827-23.1
  • myspell-en_BZ >= 20150827-23.1
  • myspell-en_CA >= 20150827-23.1
  • myspell-en_GB >= 20150827-23.1
  • myspell-en_GH >= 20150827-23.1
  • myspell-en_IE >= 20150827-23.1
  • myspell-en_IN >= 20150827-23.1
  • myspell-en_JM >= 20150827-23.1
  • myspell-en_MW >= 20150827-23.1
  • myspell-en_NA >= 20150827-23.1
  • myspell-en_NZ >= 20150827-23.1
  • myspell-en_PH >= 20150827-23.1
  • myspell-en_TT >= 20150827-23.1
  • myspell-en_US >= 20150827-23.1
  • myspell-en_ZA >= 20150827-23.1
  • myspell-en_ZW >= 20150827-23.1
  • myspell-es >= 20150827-23.1
  • myspell-es_AR >= 20150827-23.1
  • myspell-es_BO >= 20150827-23.1
  • myspell-es_CL >= 20150827-23.1
  • myspell-es_CO >= 20150827-23.1
  • myspell-es_CR >= 20150827-23.1
  • myspell-es_CU >= 20150827-23.1
  • myspell-es_DO >= 20150827-23.1
  • myspell-es_EC >= 20150827-23.1
  • myspell-es_ES >= 20150827-23.1
  • myspell-es_GT >= 20150827-23.1
  • myspell-es_HN >= 20150827-23.1
  • myspell-es_MX >= 20150827-23.1
  • myspell-es_NI >= 20150827-23.1
  • myspell-es_PA >= 20150827-23.1
  • myspell-es_PE >= 20150827-23.1
  • myspell-es_PR >= 20150827-23.1
  • myspell-es_PY >= 20150827-23.1
  • myspell-es_SV >= 20150827-23.1
  • myspell-es_UY >= 20150827-23.1
  • myspell-es_VE >= 20150827-23.1
  • myspell-et_EE >= 20150827-23.1
  • myspell-fr_BE >= 20150827-23.1
  • myspell-fr_CA >= 20150827-23.1
  • myspell-fr_CH >= 20150827-23.1
  • myspell-fr_FR >= 20150827-23.1
  • myspell-fr_LU >= 20150827-23.1
  • myspell-fr_MC >= 20150827-23.1
  • myspell-gu_IN >= 20150827-23.1
  • myspell-he_IL >= 20150827-23.1
  • myspell-hi_IN >= 20150827-23.1
  • myspell-hr_HR >= 20150827-23.1
  • myspell-hu_HU >= 20150827-23.1
  • myspell-it_IT >= 20150827-23.1
  • myspell-lightproof-en >= 20150827-23.1
  • myspell-lightproof-hu_HU >= 20150827-23.1
  • myspell-lightproof-pt_BR >= 20150827-23.1
  • myspell-lightproof-ru_RU >= 20150827-23.1
  • myspell-lo_LA >= 20150827-23.1
  • myspell-lt_LT >= 20150827-23.1
  • myspell-lv_LV >= 20150827-23.1
  • myspell-nb_NO >= 20150827-23.1
  • myspell-nl_BE >= 20150827-23.1
  • myspell-nl_NL >= 20150827-23.1
  • myspell-nn_NO >= 20150827-23.1
  • myspell-no >= 20150827-23.1
  • myspell-pl_PL >= 20150827-23.1
  • myspell-pt_AO >= 20150827-23.1
  • myspell-pt_BR >= 20150827-23.1
  • myspell-pt_PT >= 20150827-23.1
  • myspell-ro >= 20150827-23.1
  • myspell-ro_RO >= 20150827-23.1
  • myspell-ru_RU >= 20150827-23.1
  • myspell-sk_SK >= 20150827-23.1
  • myspell-sl_SI >= 20150827-23.1
  • myspell-sr >= 20150827-23.1
  • myspell-sr_CS >= 20150827-23.1
  • myspell-sr_Latn_CS >= 20150827-23.1
  • myspell-sr_Latn_RS >= 20150827-23.1
  • myspell-sr_RS >= 20150827-23.1
  • myspell-sv_FI >= 20150827-23.1
  • myspell-sv_SE >= 20150827-23.1
  • myspell-te >= 20150827-23.1
  • myspell-te_IN >= 20150827-23.1
  • myspell-th_TH >= 20150827-23.1
  • myspell-vi >= 20150827-23.1
  • myspell-vi_VN >= 20150827-23.1
  • myspell-zu_ZA >= 20150827-23.1
  • mythes >= 1.2.4-2.1
  • python-importlib >= 1.0.2-0.8.1
Patchnames:
sledsp4-libreoffice-504-1174
SUSE Linux Enterprise Desktop 12
  • apache-commons-logging >= 1.1.3-7.1
  • cmis-client >= 0.5.0-5.1
  • flute >= 1.3.0-4.2
  • graphite2 >= 1.3.1-3.1
  • hyphen >= 2.8.8-9.1
  • libabw >= 0.1.1-5.3
  • libabw-0_1-1 >= 0.1.1-5.3
  • libbase >= 1.1.3-4.3
  • libcdr >= 0.1.1-5.3
  • libcdr-0_1-1 >= 0.1.1-5.3
  • libcmis-0_5-5 >= 0.5.0-5.1
  • libe-book >= 0.1.2-4.2
  • libe-book-0_1-1 >= 0.1.2-4.2
  • libetonyek >= 0.1.3-3.5
  • libetonyek-0_1-1 >= 0.1.3-3.5
  • libfonts >= 1.1.3-4.9
  • libformula >= 1.1.3-4.3
  • libfreehand >= 0.1.1-4.9
  • libfreehand-0_1-1 >= 0.1.1-4.9
  • libgltf >= 0.0.1-2.1
  • libgltf-0_0-0 >= 0.0.1-2.1
  • libgraphite2-3 >= 1.3.1-3.1
  • libgraphite2-3-32bit >= 1.3.1-3.1
  • libhyphen0 >= 2.8.8-9.1
  • libixion >= 0.9.1-3.1
  • libixion-0_10-0 >= 0.9.1-3.1
  • liblangtag >= 0.5.7-3.1
  • liblangtag1 >= 0.5.7-3.1
  • liblayout >= 0.2.10-4.8
  • libloader >= 1.1.3-3.2
  • libmspub >= 0.1.2-5.1
  • libmspub-0_1-1 >= 0.1.2-5.1
  • libmwaw >= 0.3.6-3.3
  • libmwaw-0_3-3 >= 0.3.6-3.3
  • libodfgen >= 0.1.4-3.9
  • libodfgen-0_1-1 >= 0.1.4-3.9
  • liborcus >= 0.7.1-3.1
  • liborcus-0_8-0 >= 0.7.1-3.1
  • libpagemaker >= 0.0.2-2.3
  • libpagemaker-0_0-0 >= 0.0.2-2.3
  • libreoffice >= 5.0.2.2-13.14
  • libreoffice-base >= 5.0.2.2-13.14
  • libreoffice-base-drivers-mysql >= 5.0.2.2-13.14
  • libreoffice-base-drivers-postgresql >= 5.0.2.2-13.14
  • libreoffice-calc >= 5.0.2.2-13.14
  • libreoffice-calc-extensions >= 5.0.2.2-13.14
  • libreoffice-draw >= 5.0.2.2-13.14
  • libreoffice-filters-optional >= 5.0.2.2-13.14
  • libreoffice-gnome >= 5.0.2.2-13.14
  • libreoffice-icon-theme-tango >= 5.0.2.2-13.14
  • libreoffice-impress >= 5.0.2.2-13.14
  • libreoffice-l10n-af >= 5.0.2.2-13.14
  • libreoffice-l10n-ar >= 5.0.2.2-13.14
  • libreoffice-l10n-ca >= 5.0.2.2-13.14
  • libreoffice-l10n-cs >= 5.0.2.2-13.14
  • libreoffice-l10n-da >= 5.0.2.2-13.14
  • libreoffice-l10n-de >= 5.0.2.2-13.14
  • libreoffice-l10n-en >= 5.0.2.2-13.14
  • libreoffice-l10n-es >= 5.0.2.2-13.14
  • libreoffice-l10n-fi >= 5.0.2.2-13.14
  • libreoffice-l10n-fr >= 5.0.2.2-13.14
  • libreoffice-l10n-gu >= 5.0.2.2-13.14
  • libreoffice-l10n-hi >= 5.0.2.2-13.14
  • libreoffice-l10n-hu >= 5.0.2.2-13.14
  • libreoffice-l10n-it >= 5.0.2.2-13.14
  • libreoffice-l10n-ja >= 5.0.2.2-13.14
  • libreoffice-l10n-ko >= 5.0.2.2-13.14
  • libreoffice-l10n-nb >= 5.0.2.2-13.14
  • libreoffice-l10n-nl >= 5.0.2.2-13.14
  • libreoffice-l10n-nn >= 5.0.2.2-13.14
  • libreoffice-l10n-pl >= 5.0.2.2-13.14
  • libreoffice-l10n-pt-BR >= 5.0.2.2-13.14
  • libreoffice-l10n-pt-PT >= 5.0.2.2-13.14
  • libreoffice-l10n-ru >= 5.0.2.2-13.14
  • libreoffice-l10n-sk >= 5.0.2.2-13.14
  • libreoffice-l10n-sv >= 5.0.2.2-13.14
  • libreoffice-l10n-xh >= 5.0.2.2-13.14
  • libreoffice-l10n-zh-Hans >= 5.0.2.2-13.14
  • libreoffice-l10n-zh-Hant >= 5.0.2.2-13.14
  • libreoffice-l10n-zu >= 5.0.2.2-13.14
  • libreoffice-mailmerge >= 5.0.2.2-13.14
  • libreoffice-math >= 5.0.2.2-13.14
  • libreoffice-officebean >= 5.0.2.2-13.14
  • libreoffice-pyuno >= 5.0.2.2-13.14
  • libreoffice-share-linker >= 1-2.1
  • libreoffice-voikko >= 4.1-6.3
  • libreoffice-writer >= 5.0.2.2-13.14
  • libreoffice-writer-extensions >= 5.0.2.2-13.14
  • librepository >= 1.1.3-4.3
  • librevenge >= 0.0.2-4.1
  • librevenge-0_0-0 >= 0.0.2-4.1
  • librevenge-stream-0_0-0 >= 0.0.2-4.1
  • libserializer >= 1.1.2-4.3
  • libvisio >= 0.1.3-4.3
  • libvisio-0_1-1 >= 0.1.3-4.3
  • libvoikko >= 3.7.1-3.1
  • libvoikko1 >= 3.7.1-3.1
  • libwps >= 0.4.1-3.1
  • libwps-0_4-4 >= 0.4.1-3.1
  • malaga-suomi >= 1.18-3.2
  • myspell-af_ZA >= 20150827-5.1
  • myspell-ar >= 20150827-5.1
  • myspell-be_BY >= 20150827-5.1
  • myspell-bg_BG >= 20150827-5.1
  • myspell-bn_BD >= 20150827-5.1
  • myspell-bs_BA >= 20150827-5.1
  • myspell-ca >= 20150827-5.1
  • myspell-cs_CZ >= 20150827-5.1
  • myspell-da_DK >= 20150827-5.1
  • myspell-de >= 20150827-5.1
  • myspell-dictionaries >= 20150827-5.1
  • myspell-el_GR >= 20150827-5.1
  • myspell-en >= 20150827-5.1
  • myspell-es >= 20150827-5.1
  • myspell-et_EE >= 20150827-5.1
  • myspell-fr_FR >= 20150827-5.1
  • myspell-gu_IN >= 20150827-5.1
  • myspell-he_IL >= 20150827-5.1
  • myspell-hi_IN >= 20150827-5.1
  • myspell-hr_HR >= 20150827-5.1
  • myspell-hu_HU >= 20150827-5.1
  • myspell-it_IT >= 20150827-5.1
  • myspell-lo_LA >= 20150827-5.1
  • myspell-lt_LT >= 20150827-5.1
  • myspell-lv_LV >= 20150827-5.1
  • myspell-nl_NL >= 20150827-5.1
  • myspell-no >= 20150827-5.1
  • myspell-pl_PL >= 20150827-5.1
  • myspell-pt_BR >= 20150827-5.1
  • myspell-pt_PT >= 20150827-5.1
  • myspell-ro >= 20150827-5.1
  • myspell-ru_RU >= 20150827-5.1
  • myspell-sk_SK >= 20150827-5.1
  • myspell-sl_SI >= 20150827-5.1
  • myspell-sr >= 20150827-5.1
  • myspell-sv_SE >= 20150827-5.1
  • myspell-te_IN >= 20150827-5.1
  • myspell-th_TH >= 20150827-5.1
  • myspell-vi >= 20150827-5.1
  • myspell-zu_ZA >= 20150827-5.1
  • pentaho-libxml >= 1.1.3-4.3
  • pentaho-reporting-flow-engine >= 0.9.4-4.5
  • sac >= 1.3-4.1
Patchnames:
SUSE-SLE-DESKTOP-12-2015-797
SUSE Linux Enterprise Desktop 12 SP1
  • libreoffice >= 5.0.2.2-13.14
  • libreoffice-base >= 5.0.2.2-13.14
  • libreoffice-base-drivers-mysql >= 5.0.2.2-13.14
  • libreoffice-base-drivers-postgresql >= 5.0.2.2-13.14
  • libreoffice-calc >= 5.0.2.2-13.14
  • libreoffice-calc-extensions >= 5.0.2.2-13.14
  • libreoffice-draw >= 5.0.2.2-13.14
  • libreoffice-filters-optional >= 5.0.2.2-13.14
  • libreoffice-gnome >= 5.0.2.2-13.14
  • libreoffice-icon-theme-tango >= 5.0.2.2-13.14
  • libreoffice-impress >= 5.0.2.2-13.14
  • libreoffice-l10n-af >= 5.0.2.2-13.14
  • libreoffice-l10n-ar >= 5.0.2.2-13.14
  • libreoffice-l10n-ca >= 5.0.2.2-13.14
  • libreoffice-l10n-cs >= 5.0.2.2-13.14
  • libreoffice-l10n-da >= 5.0.2.2-13.14
  • libreoffice-l10n-de >= 5.0.2.2-13.14
  • libreoffice-l10n-en >= 5.0.2.2-13.14
  • libreoffice-l10n-es >= 5.0.2.2-13.14
  • libreoffice-l10n-fi >= 5.0.2.2-13.14
  • libreoffice-l10n-fr >= 5.0.2.2-13.14
  • libreoffice-l10n-gu >= 5.0.2.2-13.14
  • libreoffice-l10n-hi >= 5.0.2.2-13.14
  • libreoffice-l10n-hu >= 5.0.2.2-13.14
  • libreoffice-l10n-it >= 5.0.2.2-13.14
  • libreoffice-l10n-ja >= 5.0.2.2-13.14
  • libreoffice-l10n-ko >= 5.0.2.2-13.14
  • libreoffice-l10n-nb >= 5.0.2.2-13.14
  • libreoffice-l10n-nl >= 5.0.2.2-13.14
  • libreoffice-l10n-nn >= 5.0.2.2-13.14
  • libreoffice-l10n-pl >= 5.0.2.2-13.14
  • libreoffice-l10n-pt-BR >= 5.0.2.2-13.14
  • libreoffice-l10n-pt-PT >= 5.0.2.2-13.14
  • libreoffice-l10n-ru >= 5.0.2.2-13.14
  • libreoffice-l10n-sk >= 5.0.2.2-13.14
  • libreoffice-l10n-sv >= 5.0.2.2-13.14
  • libreoffice-l10n-xh >= 5.0.2.2-13.14
  • libreoffice-l10n-zh-Hans >= 5.0.2.2-13.14
  • libreoffice-l10n-zh-Hant >= 5.0.2.2-13.14
  • libreoffice-l10n-zu >= 5.0.2.2-13.14
  • libreoffice-mailmerge >= 5.0.2.2-13.14
  • libreoffice-math >= 5.0.2.2-13.14
  • libreoffice-officebean >= 5.0.2.2-13.14
  • libreoffice-pyuno >= 5.0.2.2-13.14
  • libreoffice-writer >= 5.0.2.2-13.14
  • libreoffice-writer-extensions >= 5.0.2.2-13.14
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA libreoffice
SUSE Linux Enterprise Desktop 12 SP2
  • icu >= 52.1-8.3.1
  • libicu52_1 >= 52.1-8.3.1
  • libicu52_1-32bit >= 52.1-8.3.1
  • libicu52_1-data >= 52.1-8.3.1
  • libreoffice >= 5.1.5.2-29.4
  • libreoffice-base >= 5.1.5.2-29.4
  • libreoffice-base-drivers-mysql >= 5.1.5.2-29.4
  • libreoffice-base-drivers-postgresql >= 5.1.5.2-29.4
  • libreoffice-calc >= 5.1.5.2-29.4
  • libreoffice-calc-extensions >= 5.1.5.2-29.4
  • libreoffice-draw >= 5.1.5.2-29.4
  • libreoffice-filters-optional >= 5.1.5.2-29.4
  • libreoffice-gnome >= 5.1.5.2-29.4
  • libreoffice-icon-theme-galaxy >= 5.1.5.2-29.4
  • libreoffice-icon-theme-tango >= 5.1.5.2-29.4
  • libreoffice-impress >= 5.1.5.2-29.4
  • libreoffice-l10n-af >= 5.1.5.2-29.4
  • libreoffice-l10n-ar >= 5.1.5.2-29.4
  • libreoffice-l10n-ca >= 5.1.5.2-29.4
  • libreoffice-l10n-cs >= 5.1.5.2-29.4
  • libreoffice-l10n-da >= 5.1.5.2-29.4
  • libreoffice-l10n-de >= 5.1.5.2-29.4
  • libreoffice-l10n-en >= 5.1.5.2-29.4
  • libreoffice-l10n-es >= 5.1.5.2-29.4
  • libreoffice-l10n-fi >= 5.1.5.2-29.4
  • libreoffice-l10n-fr >= 5.1.5.2-29.4
  • libreoffice-l10n-gu >= 5.1.5.2-29.4
  • libreoffice-l10n-hi >= 5.1.5.2-29.4
  • libreoffice-l10n-hu >= 5.1.5.2-29.4
  • libreoffice-l10n-it >= 5.1.5.2-29.4
  • libreoffice-l10n-ja >= 5.1.5.2-29.4
  • libreoffice-l10n-ko >= 5.1.5.2-29.4
  • libreoffice-l10n-nb >= 5.1.5.2-29.4
  • libreoffice-l10n-nl >= 5.1.5.2-29.4
  • libreoffice-l10n-nn >= 5.1.5.2-29.4
  • libreoffice-l10n-pl >= 5.1.5.2-29.4
  • libreoffice-l10n-pt-BR >= 5.1.5.2-29.4
  • libreoffice-l10n-pt-PT >= 5.1.5.2-29.4
  • libreoffice-l10n-ro >= 5.1.5.2-29.4
  • libreoffice-l10n-ru >= 5.1.5.2-29.4
  • libreoffice-l10n-sk >= 5.1.5.2-29.4
  • libreoffice-l10n-sv >= 5.1.5.2-29.4
  • libreoffice-l10n-xh >= 5.1.5.2-29.4
  • libreoffice-l10n-zh-Hans >= 5.1.5.2-29.4
  • libreoffice-l10n-zh-Hant >= 5.1.5.2-29.4
  • libreoffice-l10n-zu >= 5.1.5.2-29.4
  • libreoffice-mailmerge >= 5.1.5.2-29.4
  • libreoffice-math >= 5.1.5.2-29.4
  • libreoffice-officebean >= 5.1.5.2-29.4
  • libreoffice-pyuno >= 5.1.5.2-29.4
  • libreoffice-writer >= 5.1.5.2-29.4
  • libreoffice-writer-extensions >= 5.1.5.2-29.4
  • libreofficekit >= 5.1.5.2-29.4
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA libreoffice
SUSE-SLE-DESKTOP-12-SP2-2017-1430
SUSE Linux Enterprise Desktop 12 SP3
  • icu >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
  • libreoffice >= 5.2.5.1-42.13
  • libreoffice-base >= 5.2.5.1-42.13
  • libreoffice-base-drivers-mysql >= 5.2.5.1-42.13
  • libreoffice-base-drivers-postgresql >= 5.2.5.1-42.13
  • libreoffice-calc >= 5.2.5.1-42.13
  • libreoffice-calc-extensions >= 5.2.5.1-42.13
  • libreoffice-draw >= 5.2.5.1-42.13
  • libreoffice-filters-optional >= 5.2.5.1-42.13
  • libreoffice-gnome >= 5.2.5.1-42.13
  • libreoffice-icon-theme-galaxy >= 5.2.5.1-42.13
  • libreoffice-icon-theme-tango >= 5.2.5.1-42.13
  • libreoffice-impress >= 5.2.5.1-42.13
  • libreoffice-l10n-af >= 5.2.5.1-42.13
  • libreoffice-l10n-ar >= 5.2.5.1-42.13
  • libreoffice-l10n-ca >= 5.2.5.1-42.13
  • libreoffice-l10n-cs >= 5.2.5.1-42.13
  • libreoffice-l10n-da >= 5.2.5.1-42.13
  • libreoffice-l10n-de >= 5.2.5.1-42.13
  • libreoffice-l10n-en >= 5.2.5.1-42.13
  • libreoffice-l10n-es >= 5.2.5.1-42.13
  • libreoffice-l10n-fi >= 5.2.5.1-42.13
  • libreoffice-l10n-fr >= 5.2.5.1-42.13
  • libreoffice-l10n-gu >= 5.2.5.1-42.13
  • libreoffice-l10n-hi >= 5.2.5.1-42.13
  • libreoffice-l10n-hu >= 5.2.5.1-42.13
  • libreoffice-l10n-it >= 5.2.5.1-42.13
  • libreoffice-l10n-ja >= 5.2.5.1-42.13
  • libreoffice-l10n-ko >= 5.2.5.1-42.13
  • libreoffice-l10n-nb >= 5.2.5.1-42.13
  • libreoffice-l10n-nl >= 5.2.5.1-42.13
  • libreoffice-l10n-nn >= 5.2.5.1-42.13
  • libreoffice-l10n-pl >= 5.2.5.1-42.13
  • libreoffice-l10n-pt_BR >= 5.2.5.1-42.13
  • libreoffice-l10n-pt_PT >= 5.2.5.1-42.13
  • libreoffice-l10n-ro >= 5.2.5.1-42.13
  • libreoffice-l10n-ru >= 5.2.5.1-42.13
  • libreoffice-l10n-sk >= 5.2.5.1-42.13
  • libreoffice-l10n-sv >= 5.2.5.1-42.13
  • libreoffice-l10n-xh >= 5.2.5.1-42.13
  • libreoffice-l10n-zh_CN >= 5.2.5.1-42.13
  • libreoffice-l10n-zh_TW >= 5.2.5.1-42.13
  • libreoffice-l10n-zu >= 5.2.5.1-42.13
  • libreoffice-mailmerge >= 5.2.5.1-42.13
  • libreoffice-math >= 5.2.5.1-42.13
  • libreoffice-officebean >= 5.2.5.1-42.13
  • libreoffice-pyuno >= 5.2.5.1-42.13
  • libreoffice-writer >= 5.2.5.1-42.13
  • libreoffice-writer-extensions >= 5.2.5.1-42.13
  • libreofficekit >= 5.2.5.1-42.13
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA libreoffice
SUSE-SLE-DESKTOP-12-SP3-2017-1430
SUSE-SLE-DESKTOP-12-SP3-2018-979
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • icu >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-POS-12-SP2-CLIENT-2018-979
SUSE Linux Enterprise Server 12
  • apache-commons-logging >= 1.1.3-7.1
  • graphite2 >= 1.3.1-3.1
  • libgraphite2-3 >= 1.3.1-3.1
  • libgraphite2-3-32bit >= 1.3.1-3.1
Patchnames:
SUSE-SLE-SERVER-12-2015-797
SUSE Linux Enterprise Server 12 SP1-LTSS
  • icu >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2018-979
SUSE Linux Enterprise Server 12 SP2
  • icu >= 52.1-8.3.1
  • libicu-doc >= 52.1-8.3.1
  • libicu52_1 >= 52.1-8.3.1
  • libicu52_1-32bit >= 52.1-8.3.1
  • libicu52_1-data >= 52.1-8.3.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2017-1430
SUSE Linux Enterprise Server 12 SP2-BCL
  • icu >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2018-979
SUSE Linux Enterprise Server 12 SP2-ESPOS
  • icu >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2018-979
SUSE Linux Enterprise Server 12 SP2-LTSS
  • icu >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2018-979
SUSE Linux Enterprise Server 12 SP3
  • icu >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2017-1430
SUSE-SLE-SERVER-12-SP3-2018-979
SUSE Linux Enterprise Server 12-LTSS
  • icu >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SERVER-12-2018-979
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • icu >= 52.1-8.3.1
  • libicu-doc >= 52.1-8.3.1
  • libicu52_1 >= 52.1-8.3.1
  • libicu52_1-data >= 52.1-8.3.1
Patchnames:
SUSE-SLE-RPI-12-SP2-2017-1430
SUSE Linux Enterprise Server for SAP Applications 12
  • apache-commons-logging >= 1.1.3-7.1
  • graphite2 >= 1.3.1-3.1
  • libgraphite2-3 >= 1.3.1-3.1
  • libgraphite2-3-32bit >= 1.3.1-3.1
Patchnames:
SUSE-SLE-SERVER-12-2015-797
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • icu >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SAP-12-SP1-2018-979
SUSE Linux Enterprise Server for SAP Applications 12 SP1-LTSS
  • icu >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2018-979
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • icu >= 52.1-8.3.1
  • libicu-doc >= 52.1-8.3.1
  • libicu52_1 >= 52.1-8.3.1
  • libicu52_1-32bit >= 52.1-8.3.1
  • libicu52_1-data >= 52.1-8.3.1
Patchnames:
SUSE-SLE-SAP-12-SP2-2018-979
SUSE-SLE-SERVER-12-SP2-2017-1430
SUSE Linux Enterprise Server for SAP Applications 12 SP2-BCL
  • icu >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2018-979
SUSE Linux Enterprise Server for SAP Applications 12 SP2-ESPOS
  • icu >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2018-979
SUSE Linux Enterprise Server for SAP Applications 12 SP2-LTSS
  • icu >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2018-979
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • icu >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2017-1430
SUSE-SLE-SERVER-12-SP3-2018-979
SUSE Linux Enterprise Server for SAP Applications 12-LTSS
  • icu >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SERVER-12-2018-979
SUSE Linux Enterprise Software Development Kit 11 SP4
  • google-carlito-fonts >= 1.1.03.beta1-2.1
  • hyphen >= 2.8.8-2.1
  • hyphen-devel >= 2.8.8-2.1
  • libhyphen0 >= 2.8.8-2.1
  • libmythes-1_2-0 >= 1.2.4-2.1
  • libreoffice >= 5.0.4.2-23.1
  • libreoffice-base >= 5.0.4.2-23.1
  • libreoffice-base-drivers-postgresql >= 5.0.4.2-23.1
  • libreoffice-branding-upstream >= 5.0.4.2-23.1
  • libreoffice-calc >= 5.0.4.2-23.1
  • libreoffice-calc-extensions >= 5.0.4.2-23.1
  • libreoffice-draw >= 5.0.4.2-23.1
  • libreoffice-filters-optional >= 5.0.4.2-23.1
  • libreoffice-gnome >= 5.0.4.2-23.1
  • libreoffice-icon-theme-galaxy >= 5.0.4.2-23.1
  • libreoffice-icon-theme-tango >= 5.0.4.2-23.1
  • libreoffice-impress >= 5.0.4.2-23.1
  • libreoffice-kde4 >= 5.0.4.2-23.1
  • libreoffice-l10n-af >= 5.0.4.2-23.1
  • libreoffice-l10n-ar >= 5.0.4.2-23.1
  • libreoffice-l10n-ca >= 5.0.4.2-23.1
  • libreoffice-l10n-cs >= 5.0.4.2-23.1
  • libreoffice-l10n-da >= 5.0.4.2-23.1
  • libreoffice-l10n-de >= 5.0.4.2-23.1
  • libreoffice-l10n-en >= 5.0.4.2-23.1
  • libreoffice-l10n-es >= 5.0.4.2-23.1
  • libreoffice-l10n-fi >= 5.0.4.2-23.1
  • libreoffice-l10n-fr >= 5.0.4.2-23.1
  • libreoffice-l10n-gu >= 5.0.4.2-23.1
  • libreoffice-l10n-hi >= 5.0.4.2-23.1
  • libreoffice-l10n-hu >= 5.0.4.2-23.1
  • libreoffice-l10n-it >= 5.0.4.2-23.1
  • libreoffice-l10n-ja >= 5.0.4.2-23.1
  • libreoffice-l10n-ko >= 5.0.4.2-23.1
  • libreoffice-l10n-nb >= 5.0.4.2-23.1
  • libreoffice-l10n-nl >= 5.0.4.2-23.1
  • libreoffice-l10n-nn >= 5.0.4.2-23.1
  • libreoffice-l10n-pl >= 5.0.4.2-23.1
  • libreoffice-l10n-pt-BR >= 5.0.4.2-23.1
  • libreoffice-l10n-pt-PT >= 5.0.4.2-23.1
  • libreoffice-l10n-ru >= 5.0.4.2-23.1
  • libreoffice-l10n-sk >= 5.0.4.2-23.1
  • libreoffice-l10n-sv >= 5.0.4.2-23.1
  • libreoffice-l10n-xh >= 5.0.4.2-23.1
  • libreoffice-l10n-zh-Hans >= 5.0.4.2-23.1
  • libreoffice-l10n-zh-Hant >= 5.0.4.2-23.1
  • libreoffice-l10n-zu >= 5.0.4.2-23.1
  • libreoffice-mailmerge >= 5.0.4.2-23.1
  • libreoffice-math >= 5.0.4.2-23.1
  • libreoffice-officebean >= 5.0.4.2-23.1
  • libreoffice-pyuno >= 5.0.4.2-23.1
  • libreoffice-sdk >= 5.0.4.2-23.1
  • libreoffice-share-linker >= 1-2.1
  • libreoffice-voikko >= 4.1-2.26
  • libreoffice-writer >= 5.0.4.2-23.1
  • libreoffice-writer-extensions >= 5.0.4.2-23.1
  • libvoikko >= 3.7.1-5.2
  • libvoikko-devel >= 3.7.1-5.2
  • libvoikko1 >= 3.7.1-5.2
  • myspell-af_NA >= 20150827-23.1
  • myspell-af_ZA >= 20150827-23.1
  • myspell-ar >= 20150827-23.1
  • myspell-ar_AE >= 20150827-23.1
  • myspell-ar_BH >= 20150827-23.1
  • myspell-ar_DZ >= 20150827-23.1
  • myspell-ar_EG >= 20150827-23.1
  • myspell-ar_IQ >= 20150827-23.1
  • myspell-ar_JO >= 20150827-23.1
  • myspell-ar_KW >= 20150827-23.1
  • myspell-ar_LB >= 20150827-23.1
  • myspell-ar_LY >= 20150827-23.1
  • myspell-ar_MA >= 20150827-23.1
  • myspell-ar_OM >= 20150827-23.1
  • myspell-ar_QA >= 20150827-23.1
  • myspell-ar_SA >= 20150827-23.1
  • myspell-ar_SD >= 20150827-23.1
  • myspell-ar_SY >= 20150827-23.1
  • myspell-ar_TN >= 20150827-23.1
  • myspell-ar_YE >= 20150827-23.1
  • myspell-be_BY >= 20150827-23.1
  • myspell-bg_BG >= 20150827-23.1
  • myspell-bn_BD >= 20150827-23.1
  • myspell-bn_IN >= 20150827-23.1
  • myspell-bs >= 20150827-23.1
  • myspell-bs_BA >= 20150827-23.1
  • myspell-ca >= 20150827-23.1
  • myspell-ca_AD >= 20150827-23.1
  • myspell-ca_ES >= 20150827-23.1
  • myspell-ca_ES_valencia >= 20150827-23.1
  • myspell-ca_FR >= 20150827-23.1
  • myspell-ca_IT >= 20150827-23.1
  • myspell-cs_CZ >= 20150827-23.1
  • myspell-da_DK >= 20150827-23.1
  • myspell-de >= 20150827-23.1
  • myspell-de_AT >= 20150827-23.1
  • myspell-de_CH >= 20150827-23.1
  • myspell-de_DE >= 20150827-23.1
  • myspell-dictionaries >= 20150827-23.1
  • myspell-el_GR >= 20150827-23.1
  • myspell-en >= 20150827-23.1
  • myspell-en_AU >= 20150827-23.1
  • myspell-en_BS >= 20150827-23.1
  • myspell-en_BZ >= 20150827-23.1
  • myspell-en_CA >= 20150827-23.1
  • myspell-en_GB >= 20150827-23.1
  • myspell-en_GH >= 20150827-23.1
  • myspell-en_IE >= 20150827-23.1
  • myspell-en_IN >= 20150827-23.1
  • myspell-en_JM >= 20150827-23.1
  • myspell-en_MW >= 20150827-23.1
  • myspell-en_NA >= 20150827-23.1
  • myspell-en_NZ >= 20150827-23.1
  • myspell-en_PH >= 20150827-23.1
  • myspell-en_TT >= 20150827-23.1
  • myspell-en_US >= 20150827-23.1
  • myspell-en_ZA >= 20150827-23.1
  • myspell-en_ZW >= 20150827-23.1
  • myspell-es >= 20150827-23.1
  • myspell-es_AR >= 20150827-23.1
  • myspell-es_BO >= 20150827-23.1
  • myspell-es_CL >= 20150827-23.1
  • myspell-es_CO >= 20150827-23.1
  • myspell-es_CR >= 20150827-23.1
  • myspell-es_CU >= 20150827-23.1
  • myspell-es_DO >= 20150827-23.1
  • myspell-es_EC >= 20150827-23.1
  • myspell-es_ES >= 20150827-23.1
  • myspell-es_GT >= 20150827-23.1
  • myspell-es_HN >= 20150827-23.1
  • myspell-es_MX >= 20150827-23.1
  • myspell-es_NI >= 20150827-23.1
  • myspell-es_PA >= 20150827-23.1
  • myspell-es_PE >= 20150827-23.1
  • myspell-es_PR >= 20150827-23.1
  • myspell-es_PY >= 20150827-23.1
  • myspell-es_SV >= 20150827-23.1
  • myspell-es_UY >= 20150827-23.1
  • myspell-es_VE >= 20150827-23.1
  • myspell-et_EE >= 20150827-23.1
  • myspell-fr_BE >= 20150827-23.1
  • myspell-fr_CA >= 20150827-23.1
  • myspell-fr_CH >= 20150827-23.1
  • myspell-fr_FR >= 20150827-23.1
  • myspell-fr_LU >= 20150827-23.1
  • myspell-fr_MC >= 20150827-23.1
  • myspell-gu_IN >= 20150827-23.1
  • myspell-he_IL >= 20150827-23.1
  • myspell-hi_IN >= 20150827-23.1
  • myspell-hr_HR >= 20150827-23.1
  • myspell-hu_HU >= 20150827-23.1
  • myspell-it_IT >= 20150827-23.1
  • myspell-lightproof-en >= 20150827-23.1
  • myspell-lightproof-hu_HU >= 20150827-23.1
  • myspell-lightproof-pt_BR >= 20150827-23.1
  • myspell-lightproof-ru_RU >= 20150827-23.1
  • myspell-lo_LA >= 20150827-23.1
  • myspell-lt_LT >= 20150827-23.1
  • myspell-lv_LV >= 20150827-23.1
  • myspell-nb_NO >= 20150827-23.1
  • myspell-nl_BE >= 20150827-23.1
  • myspell-nl_NL >= 20150827-23.1
  • myspell-nn_NO >= 20150827-23.1
  • myspell-no >= 20150827-23.1
  • myspell-pl_PL >= 20150827-23.1
  • myspell-pt_AO >= 20150827-23.1
  • myspell-pt_BR >= 20150827-23.1
  • myspell-pt_PT >= 20150827-23.1
  • myspell-ro >= 20150827-23.1
  • myspell-ro_RO >= 20150827-23.1
  • myspell-ru_RU >= 20150827-23.1
  • myspell-sk_SK >= 20150827-23.1
  • myspell-sl_SI >= 20150827-23.1
  • myspell-sr >= 20150827-23.1
  • myspell-sr_CS >= 20150827-23.1
  • myspell-sr_Latn_CS >= 20150827-23.1
  • myspell-sr_Latn_RS >= 20150827-23.1
  • myspell-sr_RS >= 20150827-23.1
  • myspell-sv_FI >= 20150827-23.1
  • myspell-sv_SE >= 20150827-23.1
  • myspell-te >= 20150827-23.1
  • myspell-te_IN >= 20150827-23.1
  • myspell-th_TH >= 20150827-23.1
  • myspell-vi >= 20150827-23.1
  • myspell-vi_VN >= 20150827-23.1
  • myspell-zu_ZA >= 20150827-23.1
  • mythes >= 1.2.4-2.1
  • mythes-devel >= 1.2.4-2.1
  • python-importlib >= 1.0.2-0.8.1
Patchnames:
sdksp4-libreoffice-504-1174
SUSE Linux Enterprise Software Development Kit 12
  • cmis-client >= 0.5.0-5.1
  • graphite2 >= 1.3.1-3.1
  • graphite2-devel >= 1.3.1-3.1
  • hyphen >= 2.8.8-9.1
  • hyphen-devel >= 2.8.8-9.1
  • libabw >= 0.1.1-5.3
  • libabw-devel >= 0.1.1-5.3
  • libabw-devel-doc >= 0.1.1-5.3
  • libcdr >= 0.1.1-5.3
  • libcdr-devel >= 0.1.1-5.3
  • libcdr-devel-doc >= 0.1.1-5.3
  • libcmis-0_5-5 >= 0.5.0-5.1
  • libcmis-c-0_5-5 >= 0.5.0-5.1
  • libcmis-c-devel >= 0.5.0-5.1
  • libcmis-devel >= 0.5.0-5.1
  • libe-book >= 0.1.2-4.2
  • libe-book-devel >= 0.1.2-4.2
  • libe-book-devel-doc >= 0.1.2-4.2
  • libetonyek >= 0.1.3-3.5
  • libetonyek-devel >= 0.1.3-3.5
  • libetonyek-devel-doc >= 0.1.3-3.5
  • libfreehand >= 0.1.1-4.9
  • libfreehand-devel >= 0.1.1-4.9
  • libfreehand-devel-doc >= 0.1.1-4.9
  • libhyphen0 >= 2.8.8-9.1
  • libixion >= 0.9.1-3.1
  • libixion-0_10-0 >= 0.9.1-3.1
  • libixion-devel >= 0.9.1-3.1
  • liblangtag >= 0.5.7-3.1
  • liblangtag-devel >= 0.5.7-3.1
  • liblangtag1 >= 0.5.7-3.1
  • libmspub >= 0.1.2-5.1
  • libmspub-devel >= 0.1.2-5.1
  • libmspub-devel-doc >= 0.1.2-5.1
  • libmwaw >= 0.3.6-3.3
  • libmwaw-devel >= 0.3.6-3.3
  • libmwaw-devel-doc >= 0.3.6-3.3
  • libodfgen >= 0.1.4-3.9
  • libodfgen-devel >= 0.1.4-3.9
  • libodfgen-devel-doc >= 0.1.4-3.9
  • liborcus >= 0.7.1-3.1
  • liborcus-devel >= 0.7.1-3.1
  • librevenge >= 0.0.2-4.1
  • librevenge-0_0-0 >= 0.0.2-4.1
  • librevenge-devel >= 0.0.2-4.1
  • librevenge-generators-0_0-0 >= 0.0.2-4.1
  • librevenge-stream-0_0-0 >= 0.0.2-4.1
  • libvisio >= 0.1.3-4.3
  • libvisio-devel >= 0.1.3-4.3
  • libvisio-devel-doc >= 0.1.3-4.3
  • libvoikko >= 3.7.1-3.1
  • libvoikko-devel >= 3.7.1-3.1
  • libvoikko1 >= 3.7.1-3.1
  • libwps >= 0.4.1-3.1
  • libwps-devel >= 0.4.1-3.1
  • malaga-suomi >= 1.18-3.2
Patchnames:
SUSE-SLE-SDK-12-2015-797
SUSE Linux Enterprise Software Development Kit 12 SP2
  • icu >= 52.1-8.3.1
  • libicu-devel >= 52.1-8.3.1
  • libreoffice-sdk >= 5.1.5.2-29.4
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libreoffice-sdk
SUSE-SLE-SDK-12-SP2-2017-1430
SUSE Linux Enterprise Software Development Kit 12 SP3
  • icu >= 52.1-8.7.1
  • libicu-devel >= 52.1-8.7.1
  • libreoffice-sdk >= 5.2.5.1-42.13
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libreoffice-sdk
SUSE-SLE-SDK-12-SP3-2017-1430
SUSE-SLE-SDK-12-SP3-2018-979
SUSE Linux Enterprise Workstation Extension 12
  • apache-commons-logging >= 1.1.3-7.1
  • cmis-client >= 0.5.0-5.1
  • flute >= 1.3.0-4.2
  • hyphen >= 2.8.8-9.1
  • libabw >= 0.1.1-5.3
  • libabw-0_1-1 >= 0.1.1-5.3
  • libbase >= 1.1.3-4.3
  • libcdr >= 0.1.1-5.3
  • libcdr-0_1-1 >= 0.1.1-5.3
  • libcmis-0_5-5 >= 0.5.0-5.1
  • libe-book >= 0.1.2-4.2
  • libe-book-0_1-1 >= 0.1.2-4.2
  • libetonyek >= 0.1.3-3.5
  • libetonyek-0_1-1 >= 0.1.3-3.5
  • libfonts >= 1.1.3-4.9
  • libformula >= 1.1.3-4.3
  • libfreehand >= 0.1.1-4.9
  • libfreehand-0_1-1 >= 0.1.1-4.9
  • libgltf >= 0.0.1-2.1
  • libgltf-0_0-0 >= 0.0.1-2.1
  • libhyphen0 >= 2.8.8-9.1
  • libixion >= 0.9.1-3.1
  • libixion-0_10-0 >= 0.9.1-3.1
  • liblangtag >= 0.5.7-3.1
  • liblangtag1 >= 0.5.7-3.1
  • liblayout >= 0.2.10-4.8
  • libloader >= 1.1.3-3.2
  • libmspub >= 0.1.2-5.1
  • libmspub-0_1-1 >= 0.1.2-5.1
  • libmwaw >= 0.3.6-3.3
  • libmwaw-0_3-3 >= 0.3.6-3.3
  • libodfgen >= 0.1.4-3.9
  • libodfgen-0_1-1 >= 0.1.4-3.9
  • liborcus >= 0.7.1-3.1
  • liborcus-0_8-0 >= 0.7.1-3.1
  • libpagemaker >= 0.0.2-2.3
  • libpagemaker-0_0-0 >= 0.0.2-2.3
  • libreoffice >= 5.0.2.2-13.14
  • libreoffice-base >= 5.0.2.2-13.14
  • libreoffice-base-drivers-mysql >= 5.0.2.2-13.14
  • libreoffice-base-drivers-postgresql >= 5.0.2.2-13.14
  • libreoffice-calc >= 5.0.2.2-13.14
  • libreoffice-calc-extensions >= 5.0.2.2-13.14
  • libreoffice-draw >= 5.0.2.2-13.14
  • libreoffice-filters-optional >= 5.0.2.2-13.14
  • libreoffice-gnome >= 5.0.2.2-13.14
  • libreoffice-icon-theme-tango >= 5.0.2.2-13.14
  • libreoffice-impress >= 5.0.2.2-13.14
  • libreoffice-l10n-af >= 5.0.2.2-13.14
  • libreoffice-l10n-ar >= 5.0.2.2-13.14
  • libreoffice-l10n-ca >= 5.0.2.2-13.14
  • libreoffice-l10n-cs >= 5.0.2.2-13.14
  • libreoffice-l10n-da >= 5.0.2.2-13.14
  • libreoffice-l10n-de >= 5.0.2.2-13.14
  • libreoffice-l10n-en >= 5.0.2.2-13.14
  • libreoffice-l10n-es >= 5.0.2.2-13.14
  • libreoffice-l10n-fi >= 5.0.2.2-13.14
  • libreoffice-l10n-fr >= 5.0.2.2-13.14
  • libreoffice-l10n-gu >= 5.0.2.2-13.14
  • libreoffice-l10n-hi >= 5.0.2.2-13.14
  • libreoffice-l10n-hu >= 5.0.2.2-13.14
  • libreoffice-l10n-it >= 5.0.2.2-13.14
  • libreoffice-l10n-ja >= 5.0.2.2-13.14
  • libreoffice-l10n-ko >= 5.0.2.2-13.14
  • libreoffice-l10n-nb >= 5.0.2.2-13.14
  • libreoffice-l10n-nl >= 5.0.2.2-13.14
  • libreoffice-l10n-nn >= 5.0.2.2-13.14
  • libreoffice-l10n-pl >= 5.0.2.2-13.14
  • libreoffice-l10n-pt-BR >= 5.0.2.2-13.14
  • libreoffice-l10n-pt-PT >= 5.0.2.2-13.14
  • libreoffice-l10n-ru >= 5.0.2.2-13.14
  • libreoffice-l10n-sk >= 5.0.2.2-13.14
  • libreoffice-l10n-sv >= 5.0.2.2-13.14
  • libreoffice-l10n-xh >= 5.0.2.2-13.14
  • libreoffice-l10n-zh-Hans >= 5.0.2.2-13.14
  • libreoffice-l10n-zh-Hant >= 5.0.2.2-13.14
  • libreoffice-l10n-zu >= 5.0.2.2-13.14
  • libreoffice-mailmerge >= 5.0.2.2-13.14
  • libreoffice-math >= 5.0.2.2-13.14
  • libreoffice-officebean >= 5.0.2.2-13.14
  • libreoffice-pyuno >= 5.0.2.2-13.14
  • libreoffice-share-linker >= 1-2.1
  • libreoffice-voikko >= 4.1-6.3
  • libreoffice-writer >= 5.0.2.2-13.14
  • libreoffice-writer-extensions >= 5.0.2.2-13.14
  • librepository >= 1.1.3-4.3
  • librevenge >= 0.0.2-4.1
  • librevenge-0_0-0 >= 0.0.2-4.1
  • librevenge-stream-0_0-0 >= 0.0.2-4.1
  • libserializer >= 1.1.2-4.3
  • libvisio >= 0.1.3-4.3
  • libvisio-0_1-1 >= 0.1.3-4.3
  • libvoikko >= 3.7.1-3.1
  • libvoikko1 >= 3.7.1-3.1
  • libwps >= 0.4.1-3.1
  • libwps-0_4-4 >= 0.4.1-3.1
  • malaga-suomi >= 1.18-3.2
  • myspell-af_ZA >= 20150827-5.1
  • myspell-ar >= 20150827-5.1
  • myspell-be_BY >= 20150827-5.1
  • myspell-bg_BG >= 20150827-5.1
  • myspell-bn_BD >= 20150827-5.1
  • myspell-bs_BA >= 20150827-5.1
  • myspell-ca >= 20150827-5.1
  • myspell-cs_CZ >= 20150827-5.1
  • myspell-da_DK >= 20150827-5.1
  • myspell-de >= 20150827-5.1
  • myspell-dictionaries >= 20150827-5.1
  • myspell-el_GR >= 20150827-5.1
  • myspell-en >= 20150827-5.1
  • myspell-es >= 20150827-5.1
  • myspell-et_EE >= 20150827-5.1
  • myspell-fr_FR >= 20150827-5.1
  • myspell-gu_IN >= 20150827-5.1
  • myspell-he_IL >= 20150827-5.1
  • myspell-hi_IN >= 20150827-5.1
  • myspell-hr_HR >= 20150827-5.1
  • myspell-hu_HU >= 20150827-5.1
  • myspell-it_IT >= 20150827-5.1
  • myspell-lo_LA >= 20150827-5.1
  • myspell-lt_LT >= 20150827-5.1
  • myspell-lv_LV >= 20150827-5.1
  • myspell-nl_NL >= 20150827-5.1
  • myspell-no >= 20150827-5.1
  • myspell-pl_PL >= 20150827-5.1
  • myspell-pt_BR >= 20150827-5.1
  • myspell-pt_PT >= 20150827-5.1
  • myspell-ro >= 20150827-5.1
  • myspell-ru_RU >= 20150827-5.1
  • myspell-sk_SK >= 20150827-5.1
  • myspell-sl_SI >= 20150827-5.1
  • myspell-sr >= 20150827-5.1
  • myspell-sv_SE >= 20150827-5.1
  • myspell-te_IN >= 20150827-5.1
  • myspell-th_TH >= 20150827-5.1
  • myspell-vi >= 20150827-5.1
  • myspell-zu_ZA >= 20150827-5.1
  • pentaho-libxml >= 1.1.3-4.3
  • pentaho-reporting-flow-engine >= 0.9.4-4.5
  • sac >= 1.3-4.1
Patchnames:
SUSE-SLE-WE-12-2015-797
SUSE Linux Enterprise Workstation Extension 12 SP1
  • libreoffice >= 5.0.2.2-13.14
  • libreoffice-base >= 5.0.2.2-13.14
  • libreoffice-base-drivers-mysql >= 5.0.2.2-13.14
  • libreoffice-base-drivers-postgresql >= 5.0.2.2-13.14
  • libreoffice-calc >= 5.0.2.2-13.14
  • libreoffice-calc-extensions >= 5.0.2.2-13.14
  • libreoffice-draw >= 5.0.2.2-13.14
  • libreoffice-filters-optional >= 5.0.2.2-13.14
  • libreoffice-gnome >= 5.0.2.2-13.14
  • libreoffice-icon-theme-tango >= 5.0.2.2-13.14
  • libreoffice-impress >= 5.0.2.2-13.14
  • libreoffice-l10n-af >= 5.0.2.2-13.14
  • libreoffice-l10n-ar >= 5.0.2.2-13.14
  • libreoffice-l10n-ca >= 5.0.2.2-13.14
  • libreoffice-l10n-cs >= 5.0.2.2-13.14
  • libreoffice-l10n-da >= 5.0.2.2-13.14
  • libreoffice-l10n-de >= 5.0.2.2-13.14
  • libreoffice-l10n-en >= 5.0.2.2-13.14
  • libreoffice-l10n-es >= 5.0.2.2-13.14
  • libreoffice-l10n-fi >= 5.0.2.2-13.14
  • libreoffice-l10n-fr >= 5.0.2.2-13.14
  • libreoffice-l10n-gu >= 5.0.2.2-13.14
  • libreoffice-l10n-hi >= 5.0.2.2-13.14
  • libreoffice-l10n-hu >= 5.0.2.2-13.14
  • libreoffice-l10n-it >= 5.0.2.2-13.14
  • libreoffice-l10n-ja >= 5.0.2.2-13.14
  • libreoffice-l10n-ko >= 5.0.2.2-13.14
  • libreoffice-l10n-nb >= 5.0.2.2-13.14
  • libreoffice-l10n-nl >= 5.0.2.2-13.14
  • libreoffice-l10n-nn >= 5.0.2.2-13.14
  • libreoffice-l10n-pl >= 5.0.2.2-13.14
  • libreoffice-l10n-pt-BR >= 5.0.2.2-13.14
  • libreoffice-l10n-pt-PT >= 5.0.2.2-13.14
  • libreoffice-l10n-ru >= 5.0.2.2-13.14
  • libreoffice-l10n-sk >= 5.0.2.2-13.14
  • libreoffice-l10n-sv >= 5.0.2.2-13.14
  • libreoffice-l10n-xh >= 5.0.2.2-13.14
  • libreoffice-l10n-zh-Hans >= 5.0.2.2-13.14
  • libreoffice-l10n-zh-Hant >= 5.0.2.2-13.14
  • libreoffice-l10n-zu >= 5.0.2.2-13.14
  • libreoffice-mailmerge >= 5.0.2.2-13.14
  • libreoffice-math >= 5.0.2.2-13.14
  • libreoffice-officebean >= 5.0.2.2-13.14
  • libreoffice-pyuno >= 5.0.2.2-13.14
  • libreoffice-writer >= 5.0.2.2-13.14
  • libreoffice-writer-extensions >= 5.0.2.2-13.14
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP1 GA libreoffice
SUSE Linux Enterprise Workstation Extension 12 SP2
  • icu >= 52.1-8.3.1
  • libreoffice >= 5.1.5.2-29.4
  • libreoffice-base >= 5.1.5.2-29.4
  • libreoffice-base-drivers-mysql >= 5.1.5.2-29.4
  • libreoffice-base-drivers-postgresql >= 5.1.5.2-29.4
  • libreoffice-calc >= 5.1.5.2-29.4
  • libreoffice-calc-extensions >= 5.1.5.2-29.4
  • libreoffice-draw >= 5.1.5.2-29.4
  • libreoffice-filters-optional >= 5.1.5.2-29.4
  • libreoffice-gnome >= 5.1.5.2-29.4
  • libreoffice-icon-theme-galaxy >= 5.1.5.2-29.4
  • libreoffice-icon-theme-tango >= 5.1.5.2-29.4
  • libreoffice-impress >= 5.1.5.2-29.4
  • libreoffice-l10n-af >= 5.1.5.2-29.4
  • libreoffice-l10n-ar >= 5.1.5.2-29.4
  • libreoffice-l10n-bg >= 5.1.5.2-29.4
  • libreoffice-l10n-ca >= 5.1.5.2-29.4
  • libreoffice-l10n-cs >= 5.1.5.2-29.4
  • libreoffice-l10n-da >= 5.1.5.2-29.4
  • libreoffice-l10n-de >= 5.1.5.2-29.4
  • libreoffice-l10n-en >= 5.1.5.2-29.4
  • libreoffice-l10n-es >= 5.1.5.2-29.4
  • libreoffice-l10n-fi >= 5.1.5.2-29.4
  • libreoffice-l10n-fr >= 5.1.5.2-29.4
  • libreoffice-l10n-gu >= 5.1.5.2-29.4
  • libreoffice-l10n-hi >= 5.1.5.2-29.4
  • libreoffice-l10n-hr >= 5.1.5.2-29.4
  • libreoffice-l10n-hu >= 5.1.5.2-29.4
  • libreoffice-l10n-it >= 5.1.5.2-29.4
  • libreoffice-l10n-ja >= 5.1.5.2-29.4
  • libreoffice-l10n-ko >= 5.1.5.2-29.4
  • libreoffice-l10n-lt >= 5.1.5.2-29.4
  • libreoffice-l10n-nb >= 5.1.5.2-29.4
  • libreoffice-l10n-nl >= 5.1.5.2-29.4
  • libreoffice-l10n-nn >= 5.1.5.2-29.4
  • libreoffice-l10n-pl >= 5.1.5.2-29.4
  • libreoffice-l10n-pt-BR >= 5.1.5.2-29.4
  • libreoffice-l10n-pt-PT >= 5.1.5.2-29.4
  • libreoffice-l10n-ro >= 5.1.5.2-29.4
  • libreoffice-l10n-ru >= 5.1.5.2-29.4
  • libreoffice-l10n-sk >= 5.1.5.2-29.4
  • libreoffice-l10n-sv >= 5.1.5.2-29.4
  • libreoffice-l10n-uk >= 5.1.5.2-29.4
  • libreoffice-l10n-xh >= 5.1.5.2-29.4
  • libreoffice-l10n-zh-Hans >= 5.1.5.2-29.4
  • libreoffice-l10n-zh-Hant >= 5.1.5.2-29.4
  • libreoffice-l10n-zu >= 5.1.5.2-29.4
  • libreoffice-mailmerge >= 5.1.5.2-29.4
  • libreoffice-math >= 5.1.5.2-29.4
  • libreoffice-officebean >= 5.1.5.2-29.4
  • libreoffice-pyuno >= 5.1.5.2-29.4
  • libreoffice-writer >= 5.1.5.2-29.4
  • libreoffice-writer-extensions >= 5.1.5.2-29.4
  • libreofficekit >= 5.1.5.2-29.4
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP2 GA libreoffice
SUSE-SLE-WE-12-SP2-2017-1430
SUSE Linux Enterprise Workstation Extension 12 SP3
  • icu >= 52.1-8.7.1
  • libreoffice >= 5.2.5.1-42.13
  • libreoffice-base >= 5.2.5.1-42.13
  • libreoffice-base-drivers-mysql >= 5.2.5.1-42.13
  • libreoffice-base-drivers-postgresql >= 5.2.5.1-42.13
  • libreoffice-calc >= 5.2.5.1-42.13
  • libreoffice-calc-extensions >= 5.2.5.1-42.13
  • libreoffice-draw >= 5.2.5.1-42.13
  • libreoffice-filters-optional >= 5.2.5.1-42.13
  • libreoffice-gnome >= 5.2.5.1-42.13
  • libreoffice-icon-theme-galaxy >= 5.2.5.1-42.13
  • libreoffice-icon-theme-tango >= 5.2.5.1-42.13
  • libreoffice-impress >= 5.2.5.1-42.13
  • libreoffice-l10n-af >= 5.2.5.1-42.13
  • libreoffice-l10n-ar >= 5.2.5.1-42.13
  • libreoffice-l10n-bg >= 5.2.5.1-42.13
  • libreoffice-l10n-ca >= 5.2.5.1-42.13
  • libreoffice-l10n-cs >= 5.2.5.1-42.13
  • libreoffice-l10n-da >= 5.2.5.1-42.13
  • libreoffice-l10n-de >= 5.2.5.1-42.13
  • libreoffice-l10n-en >= 5.2.5.1-42.13
  • libreoffice-l10n-es >= 5.2.5.1-42.13
  • libreoffice-l10n-fi >= 5.2.5.1-42.13
  • libreoffice-l10n-fr >= 5.2.5.1-42.13
  • libreoffice-l10n-gu >= 5.2.5.1-42.13
  • libreoffice-l10n-hi >= 5.2.5.1-42.13
  • libreoffice-l10n-hr >= 5.2.5.1-42.13
  • libreoffice-l10n-hu >= 5.2.5.1-42.13
  • libreoffice-l10n-it >= 5.2.5.1-42.13
  • libreoffice-l10n-ja >= 5.2.5.1-42.13
  • libreoffice-l10n-ko >= 5.2.5.1-42.13
  • libreoffice-l10n-lt >= 5.2.5.1-42.13
  • libreoffice-l10n-nb >= 5.2.5.1-42.13
  • libreoffice-l10n-nl >= 5.2.5.1-42.13
  • libreoffice-l10n-nn >= 5.2.5.1-42.13
  • libreoffice-l10n-pl >= 5.2.5.1-42.13
  • libreoffice-l10n-pt_BR >= 5.2.5.1-42.13
  • libreoffice-l10n-pt_PT >= 5.2.5.1-42.13
  • libreoffice-l10n-ro >= 5.2.5.1-42.13
  • libreoffice-l10n-ru >= 5.2.5.1-42.13
  • libreoffice-l10n-sk >= 5.2.5.1-42.13
  • libreoffice-l10n-sv >= 5.2.5.1-42.13
  • libreoffice-l10n-uk >= 5.2.5.1-42.13
  • libreoffice-l10n-xh >= 5.2.5.1-42.13
  • libreoffice-l10n-zh_CN >= 5.2.5.1-42.13
  • libreoffice-l10n-zh_TW >= 5.2.5.1-42.13
  • libreoffice-l10n-zu >= 5.2.5.1-42.13
  • libreoffice-mailmerge >= 5.2.5.1-42.13
  • libreoffice-math >= 5.2.5.1-42.13
  • libreoffice-officebean >= 5.2.5.1-42.13
  • libreoffice-pyuno >= 5.2.5.1-42.13
  • libreoffice-writer >= 5.2.5.1-42.13
  • libreoffice-writer-extensions >= 5.2.5.1-42.13
  • libreofficekit >= 5.2.5.1-42.13
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP3 GA libreoffice
SUSE-SLE-WE-12-SP3-2017-1430
SUSE-SLE-WE-12-SP3-2018-979
SUSE Linux Enterprise Workstation Extension 15
  • libreoffice >= 6.0.4.2-1.12
  • libreoffice-base >= 6.0.4.2-1.12
  • libreoffice-base-drivers-mysql >= 6.0.4.2-1.12
  • libreoffice-base-drivers-postgresql >= 6.0.4.2-1.12
  • libreoffice-branding-upstream >= 6.0.4.2-1.12
  • libreoffice-calc >= 6.0.4.2-1.12
  • libreoffice-calc-extensions >= 6.0.4.2-1.12
  • libreoffice-draw >= 6.0.4.2-1.12
  • libreoffice-filters-optional >= 6.0.4.2-1.12
  • libreoffice-gnome >= 6.0.4.2-1.12
  • libreoffice-gtk3 >= 6.0.4.2-1.12
  • libreoffice-icon-themes >= 6.0.4.2-1.12
  • libreoffice-impress >= 6.0.4.2-1.12
  • libreoffice-l10n-af >= 6.0.4.2-1.12
  • libreoffice-l10n-ar >= 6.0.4.2-1.12
  • libreoffice-l10n-as >= 6.0.4.2-1.12
  • libreoffice-l10n-bg >= 6.0.4.2-1.12
  • libreoffice-l10n-bn >= 6.0.4.2-1.12
  • libreoffice-l10n-br >= 6.0.4.2-1.12
  • libreoffice-l10n-ca >= 6.0.4.2-1.12
  • libreoffice-l10n-cs >= 6.0.4.2-1.12
  • libreoffice-l10n-cy >= 6.0.4.2-1.12
  • libreoffice-l10n-da >= 6.0.4.2-1.12
  • libreoffice-l10n-de >= 6.0.4.2-1.12
  • libreoffice-l10n-dz >= 6.0.4.2-1.12
  • libreoffice-l10n-el >= 6.0.4.2-1.12
  • libreoffice-l10n-en >= 6.0.4.2-1.12
  • libreoffice-l10n-eo >= 6.0.4.2-1.12
  • libreoffice-l10n-es >= 6.0.4.2-1.12
  • libreoffice-l10n-et >= 6.0.4.2-1.12
  • libreoffice-l10n-eu >= 6.0.4.2-1.12
  • libreoffice-l10n-fa >= 6.0.4.2-1.12
  • libreoffice-l10n-fi >= 6.0.4.2-1.12
  • libreoffice-l10n-fr >= 6.0.4.2-1.12
  • libreoffice-l10n-ga >= 6.0.4.2-1.12
  • libreoffice-l10n-gl >= 6.0.4.2-1.12
  • libreoffice-l10n-gu >= 6.0.4.2-1.12
  • libreoffice-l10n-he >= 6.0.4.2-1.12
  • libreoffice-l10n-hi >= 6.0.4.2-1.12
  • libreoffice-l10n-hr >= 6.0.4.2-1.12
  • libreoffice-l10n-hu >= 6.0.4.2-1.12
  • libreoffice-l10n-it >= 6.0.4.2-1.12
  • libreoffice-l10n-ja >= 6.0.4.2-1.12
  • libreoffice-l10n-kk >= 6.0.4.2-1.12
  • libreoffice-l10n-kn >= 6.0.4.2-1.12
  • libreoffice-l10n-ko >= 6.0.4.2-1.12
  • libreoffice-l10n-lt >= 6.0.4.2-1.12
  • libreoffice-l10n-lv >= 6.0.4.2-1.12
  • libreoffice-l10n-mai >= 6.0.4.2-1.12
  • libreoffice-l10n-ml >= 6.0.4.2-1.12
  • libreoffice-l10n-mr >= 6.0.4.2-1.12
  • libreoffice-l10n-nb >= 6.0.4.2-1.12
  • libreoffice-l10n-nl >= 6.0.4.2-1.12
  • libreoffice-l10n-nn >= 6.0.4.2-1.12
  • libreoffice-l10n-nr >= 6.0.4.2-1.12
  • libreoffice-l10n-nso >= 6.0.4.2-1.12
  • libreoffice-l10n-or >= 6.0.4.2-1.12
  • libreoffice-l10n-pa >= 6.0.4.2-1.12
  • libreoffice-l10n-pl >= 6.0.4.2-1.12
  • libreoffice-l10n-pt_BR >= 6.0.4.2-1.12
  • libreoffice-l10n-pt_PT >= 6.0.4.2-1.12
  • libreoffice-l10n-ro >= 6.0.4.2-1.12
  • libreoffice-l10n-ru >= 6.0.4.2-1.12
  • libreoffice-l10n-si >= 6.0.4.2-1.12
  • libreoffice-l10n-sk >= 6.0.4.2-1.12
  • libreoffice-l10n-sl >= 6.0.4.2-1.12
  • libreoffice-l10n-sr >= 6.0.4.2-1.12
  • libreoffice-l10n-ss >= 6.0.4.2-1.12
  • libreoffice-l10n-st >= 6.0.4.2-1.12
  • libreoffice-l10n-sv >= 6.0.4.2-1.12
  • libreoffice-l10n-ta >= 6.0.4.2-1.12
  • libreoffice-l10n-te >= 6.0.4.2-1.12
  • libreoffice-l10n-th >= 6.0.4.2-1.12
  • libreoffice-l10n-tn >= 6.0.4.2-1.12
  • libreoffice-l10n-tr >= 6.0.4.2-1.12
  • libreoffice-l10n-ts >= 6.0.4.2-1.12
  • libreoffice-l10n-uk >= 6.0.4.2-1.12
  • libreoffice-l10n-ve >= 6.0.4.2-1.12
  • libreoffice-l10n-xh >= 6.0.4.2-1.12
  • libreoffice-l10n-zh_CN >= 6.0.4.2-1.12
  • libreoffice-l10n-zh_TW >= 6.0.4.2-1.12
  • libreoffice-l10n-zu >= 6.0.4.2-1.12
  • libreoffice-mailmerge >= 6.0.4.2-1.12
  • libreoffice-math >= 6.0.4.2-1.12
  • libreoffice-officebean >= 6.0.4.2-1.12
  • libreoffice-pyuno >= 6.0.4.2-1.12
  • libreoffice-writer >= 6.0.4.2-1.12
  • libreoffice-writer-extensions >= 6.0.4.2-1.12
  • libreofficekit >= 6.0.4.2-1.12
Patchnames:
SUSE Linux Enterprise Workstation Extension 15 GA libreoffice
SUSE OpenStack Cloud 6
  • icu >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-OpenStack-Cloud-6-2018-979
SUSE OpenStack Cloud 7
  • icu >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-OpenStack-Cloud-7-2018-979
openSUSE Leap 15.0
  • libreoffice >= 6.0.4.2-lp150.1.3
  • libreoffice-base >= 6.0.4.2-lp150.1.3
  • libreoffice-base-drivers-mysql >= 6.0.4.2-lp150.1.3
  • libreoffice-branding-upstream >= 6.0.4.2-lp150.1.3
  • libreoffice-calc >= 6.0.4.2-lp150.1.3
  • libreoffice-draw >= 6.0.4.2-lp150.1.3
  • libreoffice-filters-optional >= 6.0.4.2-lp150.1.3
  • libreoffice-gnome >= 6.0.4.2-lp150.1.3
  • libreoffice-gtk3 >= 6.0.4.2-lp150.1.3
  • libreoffice-icon-themes >= 6.0.4.2-lp150.1.3
  • libreoffice-impress >= 6.0.4.2-lp150.1.3
  • libreoffice-kde4 >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-ar >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-bg >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-ca >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-cs >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-da >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-de >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-el >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-en >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-eo >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-es >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-et >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-fa >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-fi >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-fr >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-hu >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-it >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-ja >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-ko >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-lt >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-nb >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-nl >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-pl >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-pt_BR >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-ru >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-sk >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-sl >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-sv >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-uk >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-zh_CN >= 6.0.4.2-lp150.1.3
  • libreoffice-l10n-zh_TW >= 6.0.4.2-lp150.1.3
  • libreoffice-mailmerge >= 6.0.4.2-lp150.1.3
  • libreoffice-math >= 6.0.4.2-lp150.1.3
  • libreoffice-pyuno >= 6.0.4.2-lp150.1.3
  • libreoffice-writer >= 6.0.4.2-lp150.1.3
  • libreofficekit >= 6.0.4.2-lp150.1.3
Patchnames:
openSUSE Leap 15.0 GA libreoffice
openSUSE Leap 42.1
  • calibre >= 2.46.0-11.1
  • calibre-debuginfo >= 2.46.0-11.1
  • calibre-debugsource >= 2.46.0-11.1
  • fcitx-qt5 >= 1.0.4-6.3
  • fcitx-qt5-32bit >= 1.0.4-6.3
  • fcitx-qt5-debuginfo >= 1.0.4-6.3
  • fcitx-qt5-debuginfo-32bit >= 1.0.4-6.3
  • fcitx-qt5-debugsource >= 1.0.4-6.3
  • fcitx-qt5-devel >= 1.0.4-6.3
  • frameworkintegration >= 5.16.0-6.3
  • frameworkintegration-debugsource >= 5.16.0-6.3
  • frameworkintegration-devel >= 5.16.0-6.3
  • frameworkintegration-devel-32bit >= 5.16.0-6.3
  • frameworkintegration-plugin >= 5.16.0-6.3
  • frameworkintegration-plugin-32bit >= 5.16.0-6.3
  • frameworkintegration-plugin-debuginfo >= 5.16.0-6.3
  • frameworkintegration-plugin-debuginfo-32bit >= 5.16.0-6.3
  • kwayland >= 5.4.3-6.3
  • kwayland-32bit >= 5.4.3-6.3
  • kwayland-debuginfo >= 5.4.3-6.3
  • kwayland-debuginfo-32bit >= 5.4.3-6.3
  • kwayland-debugsource >= 5.4.3-6.3
  • kwayland-devel >= 5.4.3-6.3
  • kwayland-devel-32bit >= 5.4.3-6.3
  • kwin5 >= 5.4.3-6.10
  • kwin5-debuginfo >= 5.4.3-6.10
  • kwin5-debugsource >= 5.4.3-6.10
  • kwin5-devel >= 5.4.3-6.10
  • kwin5-lang >= 5.4.3-6.10
  • libKF5Style5 >= 5.16.0-6.3
  • libKF5Style5-32bit >= 5.16.0-6.3
  • libKF5Style5-debuginfo >= 5.16.0-6.3
  • libKF5Style5-debuginfo-32bit >= 5.16.0-6.3
  • libKF5Style5-lang >= 5.16.0-6.3
  • libQt53DCollision-devel >= 5.5.1-2.1
  • libQt53DCollision5 >= 5.5.1-2.1
  • libQt53DCollision5-32bit >= 5.5.1-2.1
  • libQt53DCollision5-debuginfo >= 5.5.1-2.1
  • libQt53DCollision5-debuginfo-32bit >= 5.5.1-2.1
  • libQt53DCore-devel >= 5.5.1-2.1
  • libQt53DCore5 >= 5.5.1-2.1
  • libQt53DCore5-32bit >= 5.5.1-2.1
  • libQt53DCore5-debuginfo >= 5.5.1-2.1
  • libQt53DCore5-debuginfo-32bit >= 5.5.1-2.1
  • libQt53DInput-devel >= 5.5.1-2.1
  • libQt53DInput5 >= 5.5.1-2.1
  • libQt53DInput5-32bit >= 5.5.1-2.1
  • libQt53DInput5-debuginfo >= 5.5.1-2.1
  • libQt53DInput5-debuginfo-32bit >= 5.5.1-2.1
  • libQt53DLogic-devel >= 5.5.1-2.1
  • libQt53DLogic5 >= 5.5.1-2.1
  • libQt53DLogic5-32bit >= 5.5.1-2.1
  • libQt53DLogic5-debuginfo >= 5.5.1-2.1
  • libQt53DLogic5-debuginfo-32bit >= 5.5.1-2.1
  • libQt53DQuick-devel >= 5.5.1-2.1
  • libQt53DQuick5 >= 5.5.1-2.1
  • libQt53DQuick5-32bit >= 5.5.1-2.1
  • libQt53DQuick5-debuginfo >= 5.5.1-2.1
  • libQt53DQuick5-debuginfo-32bit >= 5.5.1-2.1
  • libQt53DQuickRenderer-devel >= 5.5.1-2.1
  • libQt53DQuickRenderer5 >= 5.5.1-2.1
  • libQt53DQuickRenderer5-32bit >= 5.5.1-2.1
  • libQt53DQuickRenderer5-debuginfo >= 5.5.1-2.1
  • libQt53DQuickRenderer5-debuginfo-32bit >= 5.5.1-2.1
  • libQt53DRenderer-devel >= 5.5.1-2.1
  • libQt53DRenderer5 >= 5.5.1-2.1
  • libQt53DRenderer5-32bit >= 5.5.1-2.1
  • libQt53DRenderer5-debuginfo >= 5.5.1-2.1
  • libQt53DRenderer5-debuginfo-32bit >= 5.5.1-2.1
  • libQt5Bluetooth5 >= 5.5.1-3.3
  • libQt5Bluetooth5-32bit >= 5.5.1-3.3
  • libQt5Bluetooth5-debuginfo >= 5.5.1-3.3
  • libQt5Bluetooth5-debuginfo-32bit >= 5.5.1-3.3
  • libQt5Bluetooth5-imports >= 5.5.1-3.3
  • libQt5Bluetooth5-imports-debuginfo >= 5.5.1-3.3
  • libQt5Bootstrap-devel-static >= 5.5.1-4.1
  • libQt5Bootstrap-devel-static-32bit >= 5.5.1-4.1
  • libQt5CLucene5 >= 5.5.1-3.2
  • libQt5CLucene5-32bit >= 5.5.1-3.2
  • libQt5CLucene5-debuginfo >= 5.5.1-3.2
  • libQt5CLucene5-debuginfo-32bit >= 5.5.1-3.2
  • libQt5Compositor5 >= 5.5.1-3.3
  • libQt5Compositor5-32bit >= 5.5.1-3.3
  • libQt5Compositor5-debuginfo >= 5.5.1-3.3
  • libQt5Compositor5-debuginfo-32bit >= 5.5.1-3.3
  • libQt5Concurrent-devel >= 5.5.1-4.1
  • libQt5Concurrent-devel-32bit >= 5.5.1-4.1
  • libQt5Concurrent5 >= 5.5.1-4.1
  • libQt5Concurrent5-32bit >= 5.5.1-4.1
  • libQt5Concurrent5-debuginfo >= 5.5.1-4.1
  • libQt5Concurrent5-debuginfo-32bit >= 5.5.1-4.1
  • libQt5Core-devel >= 5.5.1-4.1
  • libQt5Core-devel-32bit >= 5.5.1-4.1
  • libQt5Core-private-headers-devel >= 5.5.1-4.1
  • libQt5Core5 >= 5.5.1-4.1
  • libQt5Core5-32bit >= 5.5.1-4.1
  • libQt5Core5-debuginfo >= 5.5.1-4.1
  • libQt5Core5-debuginfo-32bit >= 5.5.1-4.1
  • libQt5DBus-devel >= 5.5.1-4.1
  • libQt5DBus-devel-32bit >= 5.5.1-4.1
  • libQt5DBus-devel-debuginfo >= 5.5.1-4.1
  • libQt5DBus-devel-debuginfo-32bit >= 5.5.1-4.1
  • libQt5DBus-private-headers-devel >= 5.5.1-4.1
  • libQt5DBus5 >= 5.5.1-4.1
  • libQt5DBus5-32bit >= 5.5.1-4.1
  • libQt5DBus5-debuginfo >= 5.5.1-4.1
  • libQt5DBus5-debuginfo-32bit >= 5.5.1-4.1
  • libQt5Declarative5 >= 5.5.1-3.2
  • libQt5Declarative5-32bit >= 5.5.1-3.2
  • libQt5Declarative5-debuginfo >= 5.5.1-3.2
  • libQt5Declarative5-debuginfo-32bit >= 5.5.1-3.2
  • libQt5Designer5 >= 5.5.1-3.2
  • libQt5Designer5-32bit >= 5.5.1-3.2
  • libQt5Designer5-debuginfo >= 5.5.1-3.2
  • libQt5Designer5-debuginfo-32bit >= 5.5.1-3.2
  • libQt5DesignerComponents5 >= 5.5.1-3.2
  • libQt5DesignerComponents5-32bit >= 5.5.1-3.2
  • libQt5DesignerComponents5-debuginfo >= 5.5.1-3.2
  • libQt5DesignerComponents5-debuginfo-32bit >= 5.5.1-3.2
  • libQt5Gui-devel >= 5.5.1-4.1
  • libQt5Gui-devel-32bit >= 5.5.1-4.1
  • libQt5Gui-private-headers-devel >= 5.5.1-4.1
  • libQt5Gui5 >= 5.5.1-4.1
  • libQt5Gui5-32bit >= 5.5.1-4.1
  • libQt5Gui5-debuginfo >= 5.5.1-4.1
  • libQt5Gui5-debuginfo-32bit >= 5.5.1-4.1
  • libQt5Help5 >= 5.5.1-3.2
  • libQt5Help5-32bit >= 5.5.1-3.2
  • libQt5Help5-debuginfo >= 5.5.1-3.2
  • libQt5Help5-debuginfo-32bit >= 5.5.1-3.2
  • libQt5Location5 >= 5.5.1-3.2
  • libQt5Location5-32bit >= 5.5.1-3.2
  • libQt5Location5-debuginfo >= 5.5.1-3.2
  • libQt5Location5-debuginfo-32bit >= 5.5.1-3.2
  • libQt5Multimedia5 >= 5.5.1-3.3
  • libQt5Multimedia5-32bit >= 5.5.1-3.3
  • libQt5Multimedia5-debuginfo >= 5.5.1-3.3
  • libQt5Multimedia5-debuginfo-32bit >= 5.5.1-3.3
  • libQt5Network-devel >= 5.5.1-4.1
  • libQt5Network-devel-32bit >= 5.5.1-4.1
  • libQt5Network-private-headers-devel >= 5.5.1-4.1
  • libQt5Network5 >= 5.5.1-4.1
  • libQt5Network5-32bit >= 5.5.1-4.1
  • libQt5Network5-debuginfo >= 5.5.1-4.1
  • libQt5Network5-debuginfo-32bit >= 5.5.1-4.1
  • libQt5Nfc5 >= 5.5.1-3.3
  • libQt5Nfc5-32bit >= 5.5.1-3.3
  • libQt5Nfc5-debuginfo >= 5.5.1-3.3
  • libQt5Nfc5-debuginfo-32bit >= 5.5.1-3.3
  • libQt5Nfc5-imports >= 5.5.1-3.3
  • libQt5Nfc5-imports-debuginfo >= 5.5.1-3.3
  • libQt5OpenGL-devel >= 5.5.1-4.1
  • libQt5OpenGL-devel-32bit >= 5.5.1-4.1
  • libQt5OpenGL-private-headers-devel >= 5.5.1-4.1
  • libQt5OpenGL5 >= 5.5.1-4.1
  • libQt5OpenGL5-32bit >= 5.5.1-4.1
  • libQt5OpenGL5-debuginfo >= 5.5.1-4.1
  • libQt5OpenGL5-debuginfo-32bit >= 5.5.1-4.1
  • libQt5OpenGLExtensions-devel-static >= 5.5.1-4.1
  • libQt5OpenGLExtensions-devel-static-32bit >= 5.5.1-4.1
  • libQt5PlatformHeaders-devel >= 5.5.1-4.1
  • libQt5PlatformSupport-devel-static >= 5.5.1-4.1
  • libQt5PlatformSupport-devel-static-32bit >= 5.5.1-4.1
  • libQt5PlatformSupport-private-headers-devel >= 5.5.1-4.1
  • libQt5Positioning5 >= 5.5.1-3.2
  • libQt5Positioning5-32bit >= 5.5.1-3.2
  • libQt5Positioning5-debuginfo >= 5.5.1-3.2
  • libQt5Positioning5-debuginfo-32bit >= 5.5.1-3.2
  • libQt5PrintSupport-devel >= 5.5.1-4.1
  • libQt5PrintSupport-devel-32bit >= 5.5.1-4.1
  • libQt5PrintSupport-private-headers-devel >= 5.5.1-4.1
  • libQt5PrintSupport5 >= 5.5.1-4.1
  • libQt5PrintSupport5-32bit >= 5.5.1-4.1
  • libQt5PrintSupport5-debuginfo >= 5.5.1-4.1
  • libQt5PrintSupport5-debuginfo-32bit >= 5.5.1-4.1
  • libQt5Script5 >= 5.5.1-3.2
  • libQt5Script5-32bit >= 5.5.1-3.2
  • libQt5Script5-debuginfo >= 5.5.1-3.2
  • libQt5Script5-debuginfo-32bit >= 5.5.1-3.2
  • libQt5Sensors5 >= 5.5.1-3.1
  • libQt5Sensors5-32bit >= 5.5.1-3.1
  • libQt5Sensors5-debuginfo >= 5.5.1-3.1
  • libQt5Sensors5-debuginfo-32bit >= 5.5.1-3.1
  • libQt5Sensors5-imports >= 5.5.1-3.1
  • libQt5Sensors5-imports-debuginfo >= 5.5.1-3.1
  • libQt5SerialPort5 >= 5.5.1-3.1
  • libQt5SerialPort5-32bit >= 5.5.1-3.1
  • libQt5SerialPort5-debuginfo >= 5.5.1-3.1
  • libQt5SerialPort5-debuginfo-32bit >= 5.5.1-3.1
  • libQt5Sql-devel >= 5.5.1-4.1
  • libQt5Sql-devel-32bit >= 5.5.1-4.1
  • libQt5Sql-private-headers-devel >= 5.5.1-4.1
  • libQt5Sql5 >= 5.5.1-4.1
  • libQt5Sql5-32bit >= 5.5.1-4.1
  • libQt5Sql5-debuginfo >= 5.5.1-4.1
  • libQt5Sql5-debuginfo-32bit >= 5.5.1-4.1
  • libQt5Sql5-mysql >= 5.5.1-4.1
  • libQt5Sql5-mysql-32bit >= 5.5.1-4.1
  • libQt5Sql5-mysql-debuginfo >= 5.5.1-4.1
  • libQt5Sql5-mysql-debuginfo-32bit >= 5.5.1-4.1
  • libQt5Sql5-postgresql >= 5.5.1-4.1
  • libQt5Sql5-postgresql-32bit >= 5.5.1-4.1
  • libQt5Sql5-postgresql-debuginfo >= 5.5.1-4.1
  • libQt5Sql5-postgresql-debuginfo-32bit >= 5.5.1-4.1
  • libQt5Sql5-sqlite >= 5.5.1-4.1
  • libQt5Sql5-sqlite-32bit >= 5.5.1-4.1
  • libQt5Sql5-sqlite-debuginfo >= 5.5.1-4.1
  • libQt5Sql5-sqlite-debuginfo-32bit >= 5.5.1-4.1
  • libQt5Sql5-unixODBC >= 5.5.1-4.1
  • libQt5Sql5-unixODBC-32bit >= 5.5.1-4.1
  • libQt5Sql5-unixODBC-debuginfo >= 5.5.1-4.1
  • libQt5Sql5-unixODBC-debuginfo-32bit >= 5.5.1-4.1
  • libQt5Svg5 >= 5.5.1-3.1
  • libQt5Svg5-32bit >= 5.5.1-3.1
  • libQt5Svg5-debuginfo >= 5.5.1-3.1
  • libQt5Svg5-debuginfo-32bit >= 5.5.1-3.1
  • libQt5Test-devel >= 5.5.1-4.1
  • libQt5Test-devel-32bit >= 5.5.1-4.1
  • libQt5Test-private-headers-devel >= 5.5.1-4.1
  • libQt5Test5 >= 5.5.1-4.1
  • libQt5Test5-32bit >= 5.5.1-4.1
  • libQt5Test5-debuginfo >= 5.5.1-4.1
  • libQt5Test5-debuginfo-32bit >= 5.5.1-4.1
  • libQt5WaylandClient5 >= 5.5.1-3.3
  • libQt5WaylandClient5-32bit >= 5.5.1-3.3
  • libQt5WaylandClient5-debuginfo >= 5.5.1-3.3
  • libQt5WaylandClient5-debuginfo-32bit >= 5.5.1-3.3
  • libQt5WebChannel5 >= 5.5.1-3.1
  • libQt5WebChannel5-32bit >= 5.5.1-3.1
  • libQt5WebChannel5-debuginfo >= 5.5.1-3.1
  • libQt5WebChannel5-debuginfo-32bit >= 5.5.1-3.1
  • libQt5WebChannel5-imports >= 5.5.1-3.1
  • libQt5WebChannel5-imports-debuginfo >= 5.5.1-3.1
  • libQt5WebKit-private-headers-devel >= 5.5.1-3.2
  • libQt5WebKit5 >= 5.5.1-3.2
  • libQt5WebKit5-32bit >= 5.5.1-3.2
  • libQt5WebKit5-debuginfo >= 5.5.1-3.2
  • libQt5WebKit5-debuginfo-32bit >= 5.5.1-3.2
  • libQt5WebKit5-devel >= 5.5.1-3.2
  • libQt5WebKit5-devel-32bit >= 5.5.1-3.2
  • libQt5WebKit5-imports >= 5.5.1-3.2
  • libQt5WebKit5-imports-debuginfo >= 5.5.1-3.2
  • libQt5WebKitWidgets-devel >= 5.5.1-3.2
  • libQt5WebKitWidgets-devel-32bit >= 5.5.1-3.2
  • libQt5WebKitWidgets-private-headers-devel >= 5.5.1-3.2
  • libQt5WebKitWidgets5 >= 5.5.1-3.2
  • libQt5WebKitWidgets5-32bit >= 5.5.1-3.2
  • libQt5WebKitWidgets5-debuginfo >= 5.5.1-3.2
  • libQt5WebKitWidgets5-debuginfo-32bit >= 5.5.1-3.2
  • libQt5WebSockets5 >= 5.5.1-3.1
  • libQt5WebSockets5-32bit >= 5.5.1-3.1
  • libQt5WebSockets5-debuginfo >= 5.5.1-3.1
  • libQt5WebSockets5-debuginfo-32bit >= 5.5.1-3.1
  • libQt5WebSockets5-imports >= 5.5.1-3.1
  • libQt5WebSockets5-imports-debuginfo >= 5.5.1-3.1
  • libQt5Widgets-devel >= 5.5.1-4.1
  • libQt5Widgets-devel-32bit >= 5.5.1-4.1
  • libQt5Widgets-private-headers-devel >= 5.5.1-4.1
  • libQt5Widgets5 >= 5.5.1-4.1
  • libQt5Widgets5-32bit >= 5.5.1-4.1
  • libQt5Widgets5-debuginfo >= 5.5.1-4.1
  • libQt5Widgets5-debuginfo-32bit >= 5.5.1-4.1
  • libQt5X11Extras5 >= 5.5.1-3.1
  • libQt5X11Extras5-32bit >= 5.5.1-3.1
  • libQt5X11Extras5-debuginfo >= 5.5.1-3.1
  • libQt5X11Extras5-debuginfo-32bit >= 5.5.1-3.1
  • libQt5Xml-devel >= 5.5.1-4.1
  • libQt5Xml-devel-32bit >= 5.5.1-4.1
  • libQt5Xml5 >= 5.5.1-4.1
  • libQt5Xml5-32bit >= 5.5.1-4.1
  • libQt5Xml5-debuginfo >= 5.5.1-4.1
  • libQt5Xml5-debuginfo-32bit >= 5.5.1-4.1
  • libQt5XmlPatterns5 >= 5.5.1-3.1
  • libQt5XmlPatterns5-32bit >= 5.5.1-3.1
  • libQt5XmlPatterns5-debuginfo >= 5.5.1-3.1
  • libQt5XmlPatterns5-debuginfo-32bit >= 5.5.1-3.1
  • libQtQuick5 >= 5.5.1-3.2
  • libQtQuick5-32bit >= 5.5.1-3.2
  • libQtQuick5-debuginfo >= 5.5.1-3.2
  • libQtQuick5-debuginfo-32bit >= 5.5.1-3.2
  • libqt5-creator >= 3.5.1-6.6
  • libqt5-creator-debuginfo >= 3.5.1-6.6
  • libqt5-creator-debugsource >= 3.5.1-6.6
  • libqt5-linguist >= 5.5.1-3.2
  • libqt5-linguist-debuginfo >= 5.5.1-3.2
  • libqt5-linguist-devel >= 5.5.1-3.2
  • libqt5-qt3d >= 5.5.1-2.1
  • libqt5-qt3d-debugsource >= 5.5.1-2.1
  • libqt5-qt3d-devel >= 5.5.1-2.1
  • libqt5-qt3d-examples >= 5.5.1-2.1
  • libqt5-qt3d-examples-debuginfo >= 5.5.1-2.1
  • libqt5-qt3d-imports >= 5.5.1-2.1
  • libqt5-qt3d-imports-debuginfo >= 5.5.1-2.1
  • libqt5-qt3d-private-headers-devel >= 5.5.1-2.1
  • libqt5-qtbase >= 5.5.1-4.1
  • libqt5-qtbase-common-devel >= 5.5.1-4.1
  • libqt5-qtbase-common-devel-debuginfo >= 5.5.1-4.1
  • libqt5-qtbase-debugsource >= 5.5.1-4.1
  • libqt5-qtbase-devel >= 5.5.1-4.1
  • libqt5-qtbase-doc >= 5.5.1-4.1
  • libqt5-qtbase-doc-debuginfo >= 5.5.1-4.1
  • libqt5-qtbase-examples >= 5.5.1-4.1
  • libqt5-qtbase-examples-32bit >= 5.5.1-4.1
  • libqt5-qtbase-examples-debuginfo >= 5.5.1-4.1
  • libqt5-qtbase-examples-debuginfo-32bit >= 5.5.1-4.1
  • libqt5-qtbase-platformtheme-gtk2 >= 5.5.1-4.1
  • libqt5-qtbase-platformtheme-gtk2-debuginfo >= 5.5.1-4.1
  • libqt5-qtbase-private-headers-devel >= 5.5.1-4.1
  • libqt5-qtconnectivity >= 5.5.1-3.3
  • libqt5-qtconnectivity-debugsource >= 5.5.1-3.3
  • libqt5-qtconnectivity-devel >= 5.5.1-3.3
  • libqt5-qtconnectivity-devel-32bit >= 5.5.1-3.3
  • libqt5-qtconnectivity-examples >= 5.5.1-3.3
  • libqt5-qtconnectivity-examples-debuginfo >= 5.5.1-3.3
  • libqt5-qtconnectivity-private-headers-devel >= 5.5.1-3.3
  • libqt5-qtconnectivity-tools >= 5.5.1-3.3
  • libqt5-qtconnectivity-tools-debuginfo >= 5.5.1-3.3
  • libqt5-qtct >= 0.20-3.1
  • libqt5-qtct-debuginfo >= 0.20-3.1
  • libqt5-qtct-debugsource >= 0.20-3.1
  • libqt5-qtdeclarative >= 5.5.1-3.2
  • libqt5-qtdeclarative-debugsource >= 5.5.1-3.2
  • libqt5-qtdeclarative-devel >= 5.5.1-3.2
  • libqt5-qtdeclarative-devel-32bit >= 5.5.1-3.2
  • libqt5-qtdeclarative-devel-debuginfo >= 5.5.1-3.2
  • libqt5-qtdeclarative-devel-debuginfo-32bit >= 5.5.1-3.2
  • libqt5-qtdeclarative-examples >= 5.5.1-3.2
  • libqt5-qtdeclarative-examples-debuginfo >= 5.5.1-3.2
  • libqt5-qtdeclarative-private-headers-devel >= 5.5.1-3.2
  • libqt5-qtdeclarative-tools >= 5.5.1-3.2
  • libqt5-qtdeclarative-tools-debuginfo >= 5.5.1-3.2
  • libqt5-qtdoc >= 5.5.1-3.1
  • libqt5-qtgraphicaleffects >= 5.5.1-3.1
  • libqt5-qtimageformats >= 5.5.1-3.1
  • libqt5-qtimageformats-32bit >= 5.5.1-3.1
  • libqt5-qtimageformats-debuginfo >= 5.5.1-3.1
  • libqt5-qtimageformats-debuginfo-32bit >= 5.5.1-3.1
  • libqt5-qtimageformats-debugsource >= 5.5.1-3.1
  • libqt5-qtimageformats-devel >= 5.5.1-3.1
  • libqt5-qtlocation >= 5.5.1-3.2
  • libqt5-qtlocation-debugsource >= 5.5.1-3.2
  • libqt5-qtlocation-devel >= 5.5.1-3.2
  • libqt5-qtlocation-devel-32bit >= 5.5.1-3.2
  • libqt5-qtlocation-examples >= 5.5.1-3.2
  • libqt5-qtlocation-examples-debuginfo >= 5.5.1-3.2
  • libqt5-qtlocation-private-headers-devel >= 5.5.1-3.2
  • libqt5-qtmultimedia >= 5.5.1-3.3
  • libqt5-qtmultimedia-debugsource >= 5.5.1-3.3
  • libqt5-qtmultimedia-devel >= 5.5.1-3.3
  • libqt5-qtmultimedia-devel-32bit >= 5.5.1-3.3
  • libqt5-qtmultimedia-examples >= 5.5.1-3.3
  • libqt5-qtmultimedia-examples-debuginfo >= 5.5.1-3.3
  • libqt5-qtmultimedia-private-headers-devel >= 5.5.1-3.3
  • libqt5-qtquick1 >= 5.5.1-3.2
  • libqt5-qtquick1-debugsource >= 5.5.1-3.2
  • libqt5-qtquick1-devel >= 5.5.1-3.2
  • libqt5-qtquick1-devel-32bit >= 5.5.1-3.2
  • libqt5-qtquick1-devel-debuginfo >= 5.5.1-3.2
  • libqt5-qtquick1-devel-debuginfo-32bit >= 5.5.1-3.2
  • libqt5-qtquick1-examples >= 5.5.1-3.2
  • libqt5-qtquick1-examples-debuginfo >= 5.5.1-3.2
  • libqt5-qtquick1-private-headers-devel >= 5.5.1-3.2
  • libqt5-qtquickcontrols >= 5.5.1-3.1
  • libqt5-qtquickcontrols-debuginfo >= 5.5.1-3.1
  • libqt5-qtquickcontrols-debugsource >= 5.5.1-3.1
  • libqt5-qtquickcontrols-examples >= 5.5.1-3.1
  • libqt5-qtquickcontrols-examples-debuginfo >= 5.5.1-3.1
  • libqt5-qtscript >= 5.5.1-3.2
  • libqt5-qtscript-debugsource >= 5.5.1-3.2
  • libqt5-qtscript-devel >= 5.5.1-3.2
  • libqt5-qtscript-devel-32bit >= 5.5.1-3.2
  • libqt5-qtscript-examples >= 5.5.1-3.2
  • libqt5-qtscript-examples-debuginfo >= 5.5.1-3.2
  • libqt5-qtscript-private-headers-devel >= 5.5.1-3.2
  • libqt5-qtsensors >= 5.5.1-3.1
  • libqt5-qtsensors-debugsource >= 5.5.1-3.1
  • libqt5-qtsensors-devel >= 5.5.1-3.1
  • libqt5-qtsensors-devel-32bit >= 5.5.1-3.1
  • libqt5-qtsensors-examples >= 5.5.1-3.1
  • libqt5-qtsensors-examples-debuginfo >= 5.5.1-3.1
  • libqt5-qtsensors-private-headers-devel >= 5.5.1-3.1
  • libqt5-qtserialport >= 5.5.1-3.1
  • libqt5-qtserialport-debugsource >= 5.5.1-3.1
  • libqt5-qtserialport-devel >= 5.5.1-3.1
  • libqt5-qtserialport-devel-32bit >= 5.5.1-3.1
  • libqt5-qtserialport-private-headers-devel >= 5.5.1-3.1
  • libqt5-qtsvg >= 5.5.1-3.1
  • libqt5-qtsvg-debugsource >= 5.5.1-3.1
  • libqt5-qtsvg-devel >= 5.5.1-3.1
  • libqt5-qtsvg-devel-32bit >= 5.5.1-3.1
  • libqt5-qtsvg-examples >= 5.5.1-3.1
  • libqt5-qtsvg-examples-debuginfo >= 5.5.1-3.1
  • libqt5-qtsvg-private-headers-devel >= 5.5.1-3.1
  • libqt5-qttools >= 5.5.1-3.2
  • libqt5-qttools-32bit >= 5.5.1-3.2
  • libqt5-qttools-debuginfo >= 5.5.1-3.2
  • libqt5-qttools-debuginfo-32bit >= 5.5.1-3.2
  • libqt5-qttools-debugsource >= 5.5.1-3.2
  • libqt5-qttools-devel >= 5.5.1-3.2
  • libqt5-qttools-devel-32bit >= 5.5.1-3.2
  • libqt5-qttools-examples >= 5.5.1-3.2
  • libqt5-qttools-examples-debuginfo >= 5.5.1-3.2
  • libqt5-qttools-private-headers-devel >= 5.5.1-3.2
  • libqt5-qttranslations >= 5.5.1-3.1
  • libqt5-qtwayland >= 5.5.1-3.3
  • libqt5-qtwayland-32bit >= 5.5.1-3.3
  • libqt5-qtwayland-debuginfo >= 5.5.1-3.3
  • libqt5-qtwayland-debuginfo-32bit >= 5.5.1-3.3
  • libqt5-qtwayland-debugsource >= 5.5.1-3.3
  • libqt5-qtwayland-devel >= 5.5.1-3.3
  • libqt5-qtwayland-devel-32bit >= 5.5.1-3.3
  • libqt5-qtwayland-examples >= 5.5.1-3.3
  • libqt5-qtwayland-examples-debuginfo >= 5.5.1-3.3
  • libqt5-qtwayland-private-headers-devel >= 5.5.1-3.3
  • libqt5-qtwebchannel >= 5.5.1-3.1
  • libqt5-qtwebchannel-debugsource >= 5.5.1-3.1
  • libqt5-qtwebchannel-devel >= 5.5.1-3.1
  • libqt5-qtwebchannel-devel-32bit >= 5.5.1-3.1
  • libqt5-qtwebchannel-examples >= 5.5.1-3.1
  • libqt5-qtwebchannel-private-headers-devel >= 5.5.1-3.1
  • libqt5-qtwebengine >= 5.5.1-4.3
  • libqt5-qtwebengine-32bit >= 5.5.1-4.3
  • libqt5-qtwebengine-debuginfo >= 5.5.1-4.3
  • libqt5-qtwebengine-debuginfo-32bit >= 5.5.1-4.3
  • libqt5-qtwebengine-debugsource >= 5.5.1-4.3
  • libqt5-qtwebengine-devel >= 5.5.1-4.3
  • libqt5-qtwebengine-devel-32bit >= 5.5.1-4.3
  • libqt5-qtwebengine-examples >= 5.5.1-4.3
  • libqt5-qtwebengine-examples-debuginfo >= 5.5.1-4.3
  • libqt5-qtwebengine-private-headers-devel >= 5.5.1-4.3
  • libqt5-qtwebkit >= 5.5.1-3.2
  • libqt5-qtwebkit-debugsource >= 5.5.1-3.2
  • libqt5-qtwebkit-examples >= 5.5.1-3.1
  • libqt5-qtwebkit-examples-debuginfo >= 5.5.1-3.1
  • libqt5-qtwebkit-examples-debugsource >= 5.5.1-3.1
  • libqt5-qtwebsockets >= 5.5.1-3.1
  • libqt5-qtwebsockets-debugsource >= 5.5.1-3.1
  • libqt5-qtwebsockets-devel >= 5.5.1-3.1
  • libqt5-qtwebsockets-devel-32bit >= 5.5.1-3.1
  • libqt5-qtwebsockets-examples >= 5.5.1-3.1
  • libqt5-qtwebsockets-private-headers-devel >= 5.5.1-3.1
  • libqt5-qtx11extras >= 5.5.1-3.1
  • libqt5-qtx11extras-debugsource >= 5.5.1-3.1
  • libqt5-qtx11extras-devel >= 5.5.1-3.1
  • libqt5-qtx11extras-devel-32bit >= 5.5.1-3.1
  • libqt5-qtxmlpatterns >= 5.5.1-3.1
  • libqt5-qtxmlpatterns-debugsource >= 5.5.1-3.1
  • libqt5-qtxmlpatterns-devel >= 5.5.1-3.1
  • libqt5-qtxmlpatterns-devel-32bit >= 5.5.1-3.1
  • libqt5-qtxmlpatterns-examples >= 5.5.1-3.1
  • libqt5-qtxmlpatterns-examples-debuginfo >= 5.5.1-3.1
  • libqt5-qtxmlpatterns-private-headers-devel >= 5.5.1-3.1
  • lxqt-powermanagement >= 0.9.0-4.2
  • lxqt-powermanagement-debuginfo >= 0.9.0-4.2
  • lxqt-powermanagement-debugsource >= 0.9.0-4.2
  • lxqt-powermanagement-lang >= 0.9.0-4.2
  • lxqt-qtplugin >= 0.9.0-4.1
  • lxqt-qtplugin-debuginfo >= 0.9.0-4.1
  • lxqt-qtplugin-debugsource >= 0.9.0-4.1
Patchnames:
openSUSE-2015-953
openSUSE Leap 42.2
  • icu >= 52.1-12.3.1
  • icu-data >= 52.1-12.3.1
  • icu-debuginfo >= 52.1-12.3.1
  • icu-debugsource >= 52.1-12.3.1
  • libicu-devel >= 52.1-12.3.1
  • libicu-devel-32bit >= 52.1-12.3.1
  • libicu-doc >= 52.1-12.3.1
  • libicu52_1 >= 52.1-12.3.1
  • libicu52_1-32bit >= 52.1-12.3.1
  • libicu52_1-data >= 52.1-12.3.1
  • libicu52_1-debuginfo >= 52.1-12.3.1
  • libicu52_1-debuginfo-32bit >= 52.1-12.3.1
  • libreoffice >= 5.1.5.2-12.1
  • libreoffice-base >= 5.1.5.2-12.1
  • libreoffice-base-drivers-mysql >= 5.1.5.2-12.1
  • libreoffice-branding-upstream >= 5.1.5.2-12.1
  • libreoffice-calc >= 5.1.5.2-12.1
  • libreoffice-calc-extensions >= 5.1.5.2-12.1
  • libreoffice-draw >= 5.1.5.2-12.1
  • libreoffice-filters-optional >= 5.1.5.2-12.1
  • libreoffice-gnome >= 5.1.5.2-12.1
  • libreoffice-gtk3 >= 5.1.5.2-12.1
  • libreoffice-icon-theme-breeze >= 5.1.5.2-12.1
  • libreoffice-icon-theme-galaxy >= 5.1.5.2-12.1
  • libreoffice-icon-theme-hicontrast >= 5.1.5.2-12.1
  • libreoffice-icon-theme-oxygen >= 5.1.5.2-12.1
  • libreoffice-icon-theme-sifr >= 5.1.5.2-12.1
  • libreoffice-icon-theme-tango >= 5.1.5.2-12.1
  • libreoffice-impress >= 5.1.5.2-12.1
  • libreoffice-kde4 >= 5.1.5.2-12.1
  • libreoffice-l10n-cs >= 5.1.5.2-12.1
  • libreoffice-l10n-da >= 5.1.5.2-12.1
  • libreoffice-l10n-de >= 5.1.5.2-12.1
  • libreoffice-l10n-el >= 5.1.5.2-12.1
  • libreoffice-l10n-en >= 5.1.5.2-12.1
  • libreoffice-l10n-es >= 5.1.5.2-12.1
  • libreoffice-l10n-fr >= 5.1.5.2-12.1
  • libreoffice-l10n-hu >= 5.1.5.2-12.1
  • libreoffice-l10n-it >= 5.1.5.2-12.1
  • libreoffice-l10n-ja >= 5.1.5.2-12.1
  • libreoffice-l10n-pl >= 5.1.5.2-12.1
  • libreoffice-l10n-ru >= 5.1.5.2-12.1
  • libreoffice-mailmerge >= 5.1.5.2-12.1
  • libreoffice-math >= 5.1.5.2-12.1
  • libreoffice-pyuno >= 5.1.5.2-12.1
  • libreoffice-writer >= 5.1.5.2-12.1
  • libreoffice-writer-extensions >= 5.1.5.2-12.1
  • libreofficekit >= 5.1.5.2-12.1
Patchnames:
openSUSE Leap 42.2 GA libreoffice
openSUSE-2017-1011
openSUSE Leap 42.3
  • icu >= 52.1-18.1
  • icu-data >= 52.1-18.1
  • icu-debuginfo >= 52.1-18.1
  • icu-debugsource >= 52.1-18.1
  • libicu-devel >= 52.1-18.1
  • libicu-devel-32bit >= 52.1-18.1
  • libicu-doc >= 52.1-18.1
  • libicu52_1 >= 52.1-18.1
  • libicu52_1-32bit >= 52.1-18.1
  • libicu52_1-data >= 52.1-18.1
  • libicu52_1-debuginfo >= 52.1-18.1
  • libicu52_1-debuginfo-32bit >= 52.1-18.1
  • libreoffice >= 5.3.3.2-1.2
  • libreoffice-base >= 5.3.3.2-1.2
  • libreoffice-base-drivers-mysql >= 5.3.3.2-1.2
  • libreoffice-branding-upstream >= 5.3.3.2-1.2
  • libreoffice-calc >= 5.3.3.2-1.2
  • libreoffice-calc-extensions >= 5.3.3.2-1.2
  • libreoffice-draw >= 5.3.3.2-1.2
  • libreoffice-filters-optional >= 5.3.3.2-1.2
  • libreoffice-gnome >= 5.3.3.2-1.2
  • libreoffice-gtk3 >= 5.3.3.2-1.2
  • libreoffice-icon-theme-breeze >= 5.3.3.2-1.2
  • libreoffice-icon-theme-galaxy >= 5.3.3.2-1.2
  • libreoffice-icon-theme-hicontrast >= 5.3.3.2-1.2
  • libreoffice-icon-theme-oxygen >= 5.3.3.2-1.2
  • libreoffice-icon-theme-sifr >= 5.3.3.2-1.2
  • libreoffice-icon-theme-tango >= 5.3.3.2-1.2
  • libreoffice-impress >= 5.3.3.2-1.2
  • libreoffice-kde4 >= 5.3.3.2-1.2
  • libreoffice-l10n-cs >= 5.3.3.2-1.2
  • libreoffice-l10n-da >= 5.3.3.2-1.2
  • libreoffice-l10n-de >= 5.3.3.2-1.2
  • libreoffice-l10n-el >= 5.3.3.2-1.2
  • libreoffice-l10n-en >= 5.3.3.2-1.2
  • libreoffice-l10n-es >= 5.3.3.2-1.2
  • libreoffice-l10n-fr >= 5.3.3.2-1.2
  • libreoffice-l10n-hu >= 5.3.3.2-1.2
  • libreoffice-l10n-it >= 5.3.3.2-1.2
  • libreoffice-l10n-ja >= 5.3.3.2-1.2
  • libreoffice-l10n-pl >= 5.3.3.2-1.2
  • libreoffice-l10n-pt_BR >= 5.3.3.2-1.2
  • libreoffice-l10n-ru >= 5.3.3.2-1.2
  • libreoffice-l10n-zh_CN >= 5.3.3.2-1.2
  • libreoffice-l10n-zh_TW >= 5.3.3.2-1.2
  • libreoffice-mailmerge >= 5.3.3.2-1.2
  • libreoffice-math >= 5.3.3.2-1.2
  • libreoffice-pyuno >= 5.3.3.2-1.2
  • libreoffice-writer >= 5.3.3.2-1.2
  • libreoffice-writer-extensions >= 5.3.3.2-1.2
  • libreofficekit >= 5.3.3.2-1.2
Patchnames:
openSUSE Leap 42.3 GA libreoffice
openSUSE-2017-1011
openSUSE-2018-517
openSUSE Tumbleweed
  • libreoffice >= 5.2.3.3-2.2
  • libreoffice-base >= 5.2.3.3-2.2
  • libreoffice-base-drivers-firebird >= 5.2.3.3-2.2
  • libreoffice-base-drivers-mysql >= 5.2.3.3-2.2
  • libreoffice-base-drivers-postgresql >= 5.2.3.3-2.2
  • libreoffice-branding-upstream >= 5.2.3.3-2.2
  • libreoffice-calc >= 5.2.3.3-2.2
  • libreoffice-calc-extensions >= 5.2.3.3-2.2
  • libreoffice-draw >= 5.2.3.3-2.2
  • libreoffice-filters-optional >= 5.2.3.3-2.2
  • libreoffice-gdb-pretty-printers >= 5.2.3.3-2.2
  • libreoffice-glade >= 5.2.3.3-2.2
  • libreoffice-gnome >= 5.2.3.3-2.2
  • libreoffice-gtk3 >= 5.2.3.3-2.2
  • libreoffice-icon-theme-breeze >= 5.2.3.3-2.2
  • libreoffice-icon-theme-galaxy >= 5.2.3.3-2.2
  • libreoffice-icon-theme-hicontrast >= 5.2.3.3-2.2
  • libreoffice-icon-theme-oxygen >= 5.2.3.3-2.2
  • libreoffice-icon-theme-sifr >= 5.2.3.3-2.2
  • libreoffice-icon-theme-tango >= 5.2.3.3-2.2
  • libreoffice-impress >= 5.2.3.3-2.2
  • libreoffice-kde4 >= 5.2.3.3-2.2
  • libreoffice-l10n-af >= 5.2.3.3-2.2
  • libreoffice-l10n-ar >= 5.2.3.3-2.2
  • libreoffice-l10n-as >= 5.2.3.3-2.2
  • libreoffice-l10n-bg >= 5.2.3.3-2.2
  • libreoffice-l10n-bn >= 5.2.3.3-2.2
  • libreoffice-l10n-br >= 5.2.3.3-2.2
  • libreoffice-l10n-ca >= 5.2.3.3-2.2
  • libreoffice-l10n-cs >= 5.2.3.3-2.2
  • libreoffice-l10n-cy >= 5.2.3.3-2.2
  • libreoffice-l10n-da >= 5.2.3.3-2.2
  • libreoffice-l10n-de >= 5.2.3.3-2.2
  • libreoffice-l10n-dz >= 5.2.3.3-2.2
  • libreoffice-l10n-el >= 5.2.3.3-2.2
  • libreoffice-l10n-en >= 5.2.3.3-2.2
  • libreoffice-l10n-es >= 5.2.3.3-2.2
  • libreoffice-l10n-et >= 5.2.3.3-2.2
  • libreoffice-l10n-eu >= 5.2.3.3-2.2
  • libreoffice-l10n-fa >= 5.2.3.3-2.2
  • libreoffice-l10n-fi >= 5.2.3.3-2.2
  • libreoffice-l10n-fr >= 5.2.3.3-2.2
  • libreoffice-l10n-ga >= 5.2.3.3-2.2
  • libreoffice-l10n-gl >= 5.2.3.3-2.2
  • libreoffice-l10n-gu >= 5.2.3.3-2.2
  • libreoffice-l10n-he >= 5.2.3.3-2.2
  • libreoffice-l10n-hi >= 5.2.3.3-2.2
  • libreoffice-l10n-hr >= 5.2.3.3-2.2
  • libreoffice-l10n-hu >= 5.2.3.3-2.2
  • libreoffice-l10n-it >= 5.2.3.3-2.2
  • libreoffice-l10n-ja >= 5.2.3.3-2.2
  • libreoffice-l10n-kk >= 5.2.3.3-2.2
  • libreoffice-l10n-kn >= 5.2.3.3-2.2
  • libreoffice-l10n-ko >= 5.2.3.3-2.2
  • libreoffice-l10n-lt >= 5.2.3.3-2.2
  • libreoffice-l10n-lv >= 5.2.3.3-2.2
  • libreoffice-l10n-mai >= 5.2.3.3-2.2
  • libreoffice-l10n-ml >= 5.2.3.3-2.2
  • libreoffice-l10n-mr >= 5.2.3.3-2.2
  • libreoffice-l10n-nb >= 5.2.3.3-2.2
  • libreoffice-l10n-nl >= 5.2.3.3-2.2
  • libreoffice-l10n-nn >= 5.2.3.3-2.2
  • libreoffice-l10n-nr >= 5.2.3.3-2.2
  • libreoffice-l10n-nso >= 5.2.3.3-2.2
  • libreoffice-l10n-or >= 5.2.3.3-2.2
  • libreoffice-l10n-pa >= 5.2.3.3-2.2
  • libreoffice-l10n-pl >= 5.2.3.3-2.2
  • libreoffice-l10n-pt_BR >= 5.2.3.3-2.2
  • libreoffice-l10n-pt_PT >= 5.2.3.3-2.2
  • libreoffice-l10n-ro >= 5.2.3.3-2.2
  • libreoffice-l10n-ru >= 5.2.3.3-2.2
  • libreoffice-l10n-si >= 5.2.3.3-2.2
  • libreoffice-l10n-sk >= 5.2.3.3-2.2
  • libreoffice-l10n-sl >= 5.2.3.3-2.2
  • libreoffice-l10n-sr >= 5.2.3.3-2.2
  • libreoffice-l10n-ss >= 5.2.3.3-2.2
  • libreoffice-l10n-st >= 5.2.3.3-2.2
  • libreoffice-l10n-sv >= 5.2.3.3-2.2
  • libreoffice-l10n-ta >= 5.2.3.3-2.2
  • libreoffice-l10n-te >= 5.2.3.3-2.2
  • libreoffice-l10n-th >= 5.2.3.3-2.2
  • libreoffice-l10n-tn >= 5.2.3.3-2.2
  • libreoffice-l10n-tr >= 5.2.3.3-2.2
  • libreoffice-l10n-ts >= 5.2.3.3-2.2
  • libreoffice-l10n-uk >= 5.2.3.3-2.2
  • libreoffice-l10n-ve >= 5.2.3.3-2.2
  • libreoffice-l10n-xh >= 5.2.3.3-2.2
  • libreoffice-l10n-zh_CN >= 5.2.3.3-2.2
  • libreoffice-l10n-zh_TW >= 5.2.3.3-2.2
  • libreoffice-l10n-zu >= 5.2.3.3-2.2
  • libreoffice-mailmerge >= 5.2.3.3-2.2
  • libreoffice-math >= 5.2.3.3-2.2
  • libreoffice-officebean >= 5.2.3.3-2.2
  • libreoffice-pyuno >= 5.2.3.3-2.2
  • libreoffice-sdk >= 5.2.3.3-2.2
  • libreoffice-sdk-doc >= 5.2.3.3-2.2
  • libreoffice-writer >= 5.2.3.3-2.2
  • libreoffice-writer-extensions >= 5.2.3.3-2.2
  • libreofficekit >= 5.2.3.3-2.2
  • libreofficekit-devel >= 5.2.3.3-2.2
Patchnames:
openSUSE Tumbleweed GA libreoffice


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
CaaS Platform 2.0 icu Released
CaaS Platform 3.0 icu Released
OpenStack Cloud Magnum Orchestration 7.0 icu Released
SUSE Linux Enterprise BSK 12 GA libreoffice Released
SUSE Linux Enterprise BSK 12 SP1 libreoffice Released
SUSE Linux Enterprise Desktop 11 SP3 libreoffice Released
SUSE Linux Enterprise Desktop 11 SP4 libreoffice Released
SUSE Linux Enterprise Desktop 12 GA libreoffice Released
SUSE Linux Enterprise Desktop 12 SP1 libreoffice Released
SUSE Linux Enterprise Desktop 12 SP2 icu Unsupported
SUSE Linux Enterprise Desktop 12 SP3 icu Released
SUSE Linux Enterprise SDK 11 SP3 libreoffice Released
SUSE Linux Enterprise SDK 11 SP4 icu Not affected
SUSE Linux Enterprise SDK 11 SP4 libreoffice Released
SUSE Linux Enterprise SDK 12 SP2 icu Unsupported
SUSE Linux Enterprise SDK 12 SP3 icu Released
SUSE Linux Enterprise Server 11 SP3 LTSS icu Not affected
SUSE Linux Enterprise Server 11 SP4 icu Not affected
SUSE Linux Enterprise Server 12 GA LTSS icu Released
SUSE Linux Enterprise Server 12 SP1 LTSS icu Released
SUSE Linux Enterprise Server 12 SP2 icu Unsupported
SUSE Linux Enterprise Server 12 SP2 LTSS icu Released
SUSE Linux Enterprise Server 12 SP3 icu Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 icu Released
SUSE Linux Enterprise Workstation Extension 12 GA libreoffice Released
SUSE Linux Enterprise Workstation Extension 12 SP2 icu Unsupported
SUSE Linux Enterprise Workstation Extension 12 SP3 icu Released